<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ps', version '3.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'رسی ردشوی';
$string['accounts'] = 'ګڼونونه';
$string['addcategory'] = 'یوه کټګوري اضافه کړئ';
$string['additionalhtml'] = 'اضافه HTML';
$string['additionalhtml_desc'] = 'دا تنظیمات تاسو ته اجازه درکوي چې HTML مشخص کړي چې تاسو غواړئ چې هرې پاڼې ته اضافه شي. تاسو هغه HTML تنظیم کولای شئ چې د هرې پاڼې په HEAD ټګ کې د BODY ټګ له پرانیستلو وروسته یا له بندولو مخکې اضافه شي. د دې کړنه تاسو ته اجازه درکوي چې هرې پاڼې ته عادي هېډر یا فوټر اضافه کړئ یا په اسانۍ سره د خپلې پس زمینې له ټاکلو پرته خدماتو ته ملاتړ اضافه کړې لکه ګوګل تحلیلونه';
$string['additionalhtml_heading'] = 'هرې پاڼې ته اضافه HTML  اضافه شي';
$string['additionalhtmlfooter'] = 'مخکې له دې چې BODY بند شي';
$string['additionalhtmlfooter_desc'] = 'په دې ځای کې محتویات به هرې پاڼې ته اضافه شي له دې مخکې چې د BODY ټګ بند شي';
$string['additionalhtmlhead'] = 'په HEAD کې';
$string['additionalhtmlhead_desc'] = 'په دې ځای کې محتویات به د هرې پاڼې لپاره د HEAD ټګ په وروستۍ برخه کې اضافه شي';
$string['additionalhtmltopofbody'] = 'کله چې BODY پرانیستل شي';
$string['additionalhtmltopofbody_desc'] = 'د body ټګ له پرانیستلو وروسته به په دې ځای کې محتویات به هرې پاڼې ته اضافه شي';
$string['admincategory'] = 'کټګوري: {$a}';
$string['adminseesall'] = 'مدیران ټول ویني';
$string['adminseesallevents'] = 'مدیران ټولې قضیې ګوري';
$string['adminseesownevents'] = 'مدیران لکه نور کاروونکي دي';
$string['advancedfeatures'] = 'پرمختللې ځانګړنې';
$string['allcountrycodes'] = 'د ټولو هېوادونو کوډونه';
$string['allowbeforeblock'] = 'لومړی به مجاز لست پروسس کیږي.';
$string['allowbeforeblockdesc'] = 'په عادي حالت کې د بلا ک شوي IPګانو په لست کې دننه شوي ډېټاګانې به لومړی تطبیق کيږي. که دا اپشن فعاله شي، د مجاز IPګانو په لست کې د ننه شوي ډېټا ګانې د بلاک شوو له لست څخه مخکې پروسس کیږي.';
$string['allowcategorythemes'] = 'د کټګوریو پس زمینو ته اجازه ورکړل شي';
$string['allowcoursethemes'] = 'د کورسونو پس زمینو ته اجازه ورکړل شي';
$string['allowediplist'] = 'اجازه ورکړل شوي IP لسټونه';
$string['allowemailaddresses'] = 'اجازه ورکړل شوي اېمېل ډومېنونه';
$string['allowframembedding'] = 'د فرېم اېمبېډ کولو ته اجازه ورکړل شوي';
$string['allowguestmymoodle'] = 'ډشبورډ ته د مېلمه لاسرسي ته اجازه ورکړئ';
$string['allowobjectembed'] = 'EMBED او OBJECT ټګونو ته اجازه ورکړئ';
$string['allowthemechangeonurl'] = 'د پس زمینې بدلون ته اجازه ورکړئ';
$string['allowuserblockhiding'] = 'کاروونکو ته اجازه ورکړئ چې بلاکونه پټ کړي';
$string['allowuserswitchrolestheycantassign'] = 'د رول د وړتیا له ټاکلو پرته کاروونکو اجازه ورکړئ چې رول بدل کړي';
$string['allowuserthemes'] = 'د کاروونکو پس زمینو ته اجازه ورکړئ';
$string['alternativefullnameformat'] = 'د بدیل بشپړ نامه فارمټ';
$string['alternativefullnameformat_desc'] = 'دا ټاکي چې کاروونکو ته نومونه له بشپړ نوم ښودلو له وړتیا سره څنګه ښودل کیږي (په ډیفالټ توګه هغه کارن چې مدیر، ښوونکي یا د نا اېډېټ کوونکي ښوونکي رول لري).';
$string['appearance'] = 'ظاهري بڼه';
$string['aspellpath'] = 'Aspell  ته لاره';
$string['authentication'] = 'تصدیق';
$string['authpreventaccountcreation'] = 'د تصدیق پر مهال له حساب جوړونې مخنیوی';
$string['authsettings'] = 'تصدیق کول مدیریت کړئ';
$string['autolang'] = 'د ژبې اتومات موندل';
$string['autologinguests'] = 'د مېلمنو اتومات سیسټم ته دننه کېدل';
$string['availablelicenses'] = 'شته لایسنسونه';
$string['availableto'] = 'د .... لپاره شته';
$string['backgroundcolour'] = 'روڼ رنګ';
$string['backup_shortname'] = 'په ملاتړي فایل نوم کې د کورس نوم وکاروئ';
$string['backup_shortnamehelp'] = 'د کورس نوم د ملاتړي فایل نامه د برخې په توګه وکاروئ';
$string['backups'] = 'ملاتړي';
$string['badwordsconfig'] = 'د خپلو بدو کلیمو لست دننه کړئ چې له کامو بېل شوی وي';
$string['badwordsdefault'] = 'که لست تش وي، د ژبې له بستې څخه به یو لست وکارول شي';
$string['badwordslist'] = 'د بدو کلیمو لست';
$string['blockediplist'] = 'د بند شوو IPګانو لست';
$string['blockinstances'] = 'بېلګې';
$string['blockmultiple'] = 'ګڼ';
$string['blockprotect'] = 'له بېلګو ملاتړ وکړئ';
$string['blockprotect_help'] = 'که تاسو د بلاک یو ځانګړی ډول بلاک کړئ، نو هېڅ یو به ونه توانیږي چې بېلګې حذف یا اضافه کړي. (هو تاسو کولای شئ بیاځل یې پرانیزئ. که تاسو د بېلګو اېډېټ کولو ته اړتیا لرئ.) دا د هدایت یا تنظیماتو په څېر بلاکونو د ملاتړ لپاره په پام کې نیول شوې چې که حذف شي بېرته اخیستل یې ستونزمن دي.';
$string['blocksettings'] = 'بلاکونه اداره کړئ';
$string['blockunprotect'] = 'ساتنه نکول';
$string['bloglevel'] = 'د بلاګ لیدلوری';
$string['bookmarkadded'] = 'یادنښه اضافه شوه.';
$string['bookmarkalreadyexists'] = 'تاسو د مخه دا پاڼه په نښه کړې.';
$string['bookmarkdeleted'] = 'یادنښه حذف شوې ده.';
$string['bookmarkthispage'] = 'دا پاڼه په نښه کړئ';
$string['cacheapplication'] = 'د اپلیکیشن کیچ';
$string['cacheapplicationhelp'] = 'ذخیره شوي توکي د ټولو کاروونکو تر منځ شریک شوي او په یوه ځانګړي وخت سره ختمیږي';
$string['cachejs'] = 'کیچ جاواسکریپټ';
$string['cachejs_help'] = 'د جاوا سکرېپټ ذخیره او فشار ورکول د پاڼې د لاډ کولو فعالیت په لویه کچه پر مخ بیایي؟ د تولیدي سایټونو لپاره یې په کلکه سپارښتنه کیږي. پراختیا ورکوونکي به د دې ځانګړنې غیرفعالول وغواړي';
$string['cacherequest'] = 'ذخیره وغواړئ';
$string['cacherequesthelp'] = 'د کارن ځانګړې ذخیره چې د غوښتنې د بشپړېدو پر مهال ختمیږي. د دې لپاره ډیزان شوې چې هغه سیمې بدلې کړي چې موږ سټاټیک ذخیرې پکې کاروو';
$string['cachesession'] = 'د کیچ غونډه';
$string['cachesessionhelp'] = 'د کارن ځانګړې ذخیره چې هغه مهال ختمیږي چې د کارن ناسته پای ته ورسیږي . چې د ناستې د فشار یا بار د کمولو لپاره ډیزاین شوې';
$string['cachesettings'] = 'د کیچ تنظیمات';
$string['caching'] = 'ذخیره کول';
$string['calendar_weekend'] = 'د اونۍ پاڼې ورځې';
$string['calendarsettings'] = 'کلیز';
$string['calendartype'] = 'د کلیز ډول';
$string['calendartype_desc'] = 'د ټول سایټ لپاره یو ډیفالټ کلیزه وکاروئ. دا تنظیم د کورس په تنظیماتو کې یا د کارن لخوا په ځپل پروفایل کې لرې کېدی شي.';
$string['cannotdeletemodfilter'] = 'تاسو نشئ کولای \'{$a->filter}\' نا انسټاله کړئ ځکه چې دا {$a->module}\' د مووډل یوه برخه ده';
$string['cannotuninstall'] = 'کېدی شي ناانسټاله شي';
$string['change'] = 'بدل کړئ';
$string['checkboxno'] = 'نه';
$string['checkboxyes'] = 'هو';
$string['choosefiletoedit'] = 'د اېډېټ لپاره فایل وټاکئ';
$string['cleanup'] = 'پاکول';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'تېروتنه، ناسم ارزښت د "{$a->option}" لپاره "{$a->value}"';
$string['cliincorrectvalueretry'] = 'ناسم ارزښت، هیله ده بیاځل هڅه وکړئ';
$string['clistatusdisabled'] = 'حالت: غیرفعال';
$string['clistatusenabled'] = 'حالت: فعال';
$string['clistatusenabledlater'] = 'حالت: د CLI د ساتنې موډ به په {$a فعاله شي';
$string['clitypevalue'] = 'ارزښت ټایپ کړئ';
$string['clitypevaluedefault'] = 'ارزښت ټایپ کړئ، اېنټر ته فشار ورکړئ چې عادي ارزښت وکارول شي';
$string['cliunknowoption'] = 'ناپېژندل شوې ټاکنې: هیله ده د مرستې ټاکنه وکاروئ.';
$string['cliupgradenoneed'] = 'انسټال شوي نسخې لوړولو ته اړتیا نشته. په هر حال له راتګ څخه مو مننه';
$string['cliyesnoprompt'] = 'د y لیکل د هو معنا ورکوي او د n لیکل د نه معنا ورکوي';
$string['commentsperpage'] = 'په یو مخ کې ښودل شوې نظریې';
$string['commonactivitysettings'] = 'د عادي فعالیتونو تنظیمات';
$string['commonfiltersettings'] = 'د فېلټر عادي تنظیمات';
$string['commonsettings'] = 'عادي تنظیمات';
$string['componentinstalled'] = 'انسټال شوې پرزې';
$string['computedfromlogs'] = 'له دننه کېدلو څخه محاسبه شوي';
$string['condifmodeditdefaults'] = 'د نوې سرچینې یا فعالیت د رامنځته کولو پر مهال د تنظیماتو په فورمه کې عادي ارزښتونه کارول کیږي';
$string['confeditorhidebuttons'] = 'هغه دکمې وټاکئ چې د HTML په اېډېټور کې باید پټې شي.';
$string['configallcountrycodes'] = 'دا د هغو هېوادونو لست دی چې په بېلابېلو ځایونو کې ټاکل شوي وي، د بېلګې په توګه د یوه کارن په پروفایل کې. که تش پرېښودل شي د php.countries د سټنډرډ انګلیسي ژبې په بسته کې د هېوادونو عادي لست کارول کیږي. دا له ISO 3166-1 څخه یو لست دی. له دې پرته تاسو په کامه بېل شوی د کودونو لست لیدلی شئ د بېلګې په توګه \'GB,FR,ES\'. که له سټنډرډه پرته نوی کوډ اضافه کړئ تاسو باید هغه countries.php او خپل د ژبې بستې ته په انګلیسي ژبه اضافه کړئ';
$string['configallowcategorythemes'] = 'که یې فعاله کړئ نو زمینې د کټګورۍ په درجه کې تنظیم کېدلی شي. دا به پر ټولو کوچنیو کټګوریو او کورسونو اغېز وکړي مګر دا چې هغوی خپل زمینه په ځانګړې توګه تنظیم کړي وي. خبرداری: د کټګورۍ د زیمنې فعاله کول به پر فعالیت اغېز وکړي.';
$string['configallowobjectembed'] = 'د ډیفالټ امنیتي معیار په توګه، نورمال کاروونکو ته اجازه نه ورکول کیږي چې د متن او د هغوی په HTML کې OBJECT tags او پېچلي ضمایمو په کارولو سره ملټي مېډیا ضمیمه شي. (اوس هم هغه په په امن توګه د مېډیا پلګ اېنونو فلټر په کارولو سره تر سره کېدای شي). که تاسو غواړئ دا ټګونو ته ااجازه ورکړئ نو دا اپشن فعاله کړئ.';
$string['configallowoverride'] = 'په کیڼ اړخ کې له رولونو سره خلکو ته اجازه وکولای شئ چې ځینې د قطار رولونه لرې کړي';
$string['configallowthemechangeonurl'] = 'که فعاله شي پس منظر د هریوه په اضافه کولو سره بدلېدلای شي :<br />?theme= د پس زمینه نوم هر موډل URL ته.
.';
$string['configallowuserblockhiding'] = 'ایا غواړئ چې کارن ته اجازه ورکړئ چې په دې سایټ کې د څنډو بلاکونه وښیي یا پټ کړي؟ دا ځانګړنه جاواسکرېپټ او کوکي کاروي چې د هر ویجاړېدونکي بلاک حالت په یاد راوړي او یوازې د کارن پر نظر اغېز کوي.';
$string['configallowuserswitchrolestheycantassign'] = 'په عادي توګه موډل/د رول ورکول ته اړتیا ده چې کاروونکي رول ته بدلون ورکړي. د دې تنظیماتو فعالول دا اړتیا بدلوي او په پایله کې په "Switch role to"   مینو کې شته رولونه کارول کیږي چې یوازې د "Allow role assignments" به جدول کې د تنظیماتو واضح شوي. دا توصیه کیږي چې په "Allow role assignments" جدول کې تنظیمات کاروونکو ته اجازه ورنکړي چې د هغوی له شته رول څخه له ډېرو وړتیاوو سره یو رول ورکړل شي';
$string['configallowuserthemes'] = 'که دا فعاله شي، کاروونکو ته به اجازه ورکړل شي چې خپل پس زمینې تنظیم کړي. د کاروونکي پس زمینې د سایټ پس زمینې لرې کوي.';
$string['configauthenticationplugins'] = 'هیله ده هغه د تصدق نښلېدنې وټاکئ چې تاسو یې د ناکامۍ پر ترتیب د کارولو او تنظیم کولو هیله لرئ';
$string['configautolang'] = 'د بروزر له تنظیماتو څخه عادي ژبې ومومې که غیر فعاله شي د سایټ عادي حالت کارول کی/ي';
$string['configautologinguests'] = 'آیا د مېلمه لاسرسي لرونکي کورسونو ته د ننه کېدو پر مهال کتونکي باید په اتوماته توګه د مېلمه په ډول دننه شي؟';
$string['configbloglevel'] = 'دا تنظیمات تاسو ته اجازه درکوي چې هغه درجه محدوده هغه د کارن بلاګونو باندې محدوده کړئ چې په دې سایټ کې لیدل کېدای شي. په یاد ولرئ چې هغوی د کتونکو اعظمي متن ټاکي نه د پوسټ کوونکو یا د بلاګ پوسټونو ډولونه. بلاګونه هم په بشپړه توګه غیرفعاله کېدای شي که یې تاسو نه غواړئ.';
$string['configcalendarcustomexport'] = 'د جنترۍ د نېټې عادي محدوده فعاله کړئ';
$string['configcalendarexportsalt'] = 'دا متن د جنترۍ د صادرولو په موخه د ټوکېنونو د تصدیق د امنیت د زیاتولو لپاره کارول کیږي. په یاد ولرئ چې ټول اوسني ټوکېنونه به ورک شي که تاسو دغه مخلوط د مالګې بدل کړئ';
$string['configcookiehttponly'] = 'د PHP 5.2.0 نوې ځانګړنې لرونکي بروزرونه داسې تنظیم شوي چې له حقیقي http وړاندیز سره کوکي وړاندې کړي او کوکیګانې باید د سکرېپټ په ژبو د لاسرسي وړ نه وي. ټول بروزورنه له دې څخه ملاتړ نه کوي او له اوسني کوډ سره شاید به پشپړه توګه سمون و نلري. دا به مرسته وکړي چې له ځینو XSS ډوله بریدونو څخه مخنیوی وشي.';
$string['configcookiesecure'] = 'که سرور یوازې د https اړیکې مني توصیه کیږي چې د امن کوکي ګانو استول فعاله شي. که فعاله شي نو باید ډاډ تر لاسه کړئ چې وېب سرور http:// نه مني یا هم د to https://  دایمي بیاګرځېدل تنظیم کړي او په ایډیال توګه د HSTS سرۍ ولېږي.';
$string['configcountry'] = 'که یو هېواد تنظیم کړئ، نو بیا دا هېواد په نوي کارن حساب کې په عادي توګه کارول کیږي. که غواړئ چې یو کارن هېواد وټاکي نو دا ناتنظیمه پرېږدئ.';
$string['configcourserequestnotify'] = 'د کاروونکي کارن نوم ولیکئ چې د نوي کورس و غوښتلو وخت واضح شي.';
$string['configcourserequestnotify2'] = 'هغه کاروونکي چې د کورس د غوښتنې پر مهال به خبر ورکول کیږي. یوازې هغه کاروونکي لست شوي چې د کورس غوښتنه تصدیق کولای شي';
$string['configcoursesperpage'] = 'د کورسونو هغه شمېر دننه کړئ چې د کورسونو د لست په یوه پاڼه کې ښودل کېدای شي';
$string['configcourseswithsummarieslimit'] = 'د کورسونو په لست کې د کورسونو اعظمي شمېر چې د لنډیزونو په ګډون باید وښودل شي له دې مخکې چې ساده لست نیولو ته اړ شو.';
$string['configcronclionly'] = 'له یوه وېب بروزر څخه د کورن ترسره کول کېدای شي ناپېژندل شویو کاروونکو ته ښه معلومات ورکړي. نو دا توصیه کیږي چې کورن یوازې د کومانډ لاین څخه ترسره شي';
$string['configdbsessions'] = 'که فعاله شي دا تنظیمات به له ډېټابېس څخه کار واخلي چې د اوسني حالت په هکله معلومات ثبت کړي. په یاد ولرئ چې د  دې تنظیماتو بدلول به ټول کارن له سیسټم څخه لاګ اوټ کړي (ستاسو په ګډون). که تاسو SQL کاروئ ډاډ ترلاسه کړئ چې په my.cnf یا هم my.ini کې اعظمي مجاز پاکر لږ تر لږ 4M دی. نور درایورونو هم په مستقیم ډول په config.php کې کانفیګور کېدای شي. د لا زیاتو معلوماتو لپاره config-dist.php وګورئ. دا اپشن به ورک شي که تاسو درایور په config.php فایل کې جوړ کړئ.';
$string['configdebug'] = 'که تاسو دا روښانه کړئ، نو د PHP د تېروتنو رپورټونه به زیات شي، نو ډېر خبرداري به پرنټ شي. دا یوازې د پرمختګ غوښتونکو لپاره کارېدونکي دي.';
$string['configdebugdisplay'] = 'روښانه یې تنظیم کړئ، د تېروتنو رپورټ به د HTML پاڼې ته لاړ شي. دا کېدونکی دی خو XHTML, JS, cookies and HTTP په ټولیزه توګه ماتوي. که ناروښانه تنظیم شي ستاسو سرورو لاګونو ته به پایله واستوي چې د ښه ډیبګ اجازه ورکوي. د PHP د تنظیماتو تېروتنې لاګ دا کنترولوي چې دا کوم لاګ ته ولاړ شي.';
$string['configdebugpageinfo'] = 'فعاله یې کړئ که غواړئ چې د پاڼې معلومات د پاڼې په پای برخه کې پرنټ شي.';
$string['configdebugvalidators'] = 'فعاله یې کړئ که غواړئ د پاڼې په فوټر کې بهرني موجود کوونکي ته ونښلول شئ. تاسو شاید په <em>w3cvalidator</em> نامه د نوي کارن جوړولو ته اړ یاست او هم باید مېلمه لاسرسی فعاله کړئ. دا بدلونونه به سرور ته بې صلاحیته لاسرسي ته اجازه ورکړي، په تولیدي سایټونو کې یې مه فعالوئ';
$string['configdefaultrequestedcategory'] = 'ډیفالټ کټګورۍ چې باید کورسونه پکې دننه شي چې غوښتل شوي و، که هغوی تصدیق شي.';
$string['configdefaultuserroleid'] = 'ټول لاګ اېن شوي کاروونکي به';
$string['configdenyemailaddresses'] = 'د دې لپاره چې له خانګړو ډومېنونو څخه اېمېل ادرسونه بند شي، په ورته توګه یې دلته ولیکئ. تول نور دومېنونه به ومنل شي. د دې لپاره چې د فرعيی ډومېنونو مخه ونیول شي دومین د  \'.\' په تعقیب اضافه کړئ. بېلګه <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'د کاروونکو لپاره وړتیا غیر فعاله چې د کارن پروفایلونو عکسونه بدل نشي.';
$string['configdisplayloginfailures'] = 'دا به کاروونکو ته د پخوانیو ناکامه لاګ اېنونو په هکله معلومات ښکاره کړي';
$string['configdndallowtextandlinks'] = 'کورس پاڼې ته د لېنکونو او متن د اخیستل او غورځول فعال یا غیرفعاله کړئ، د فایلونو د اخیستلو او غورخولو تر څنګ. په یاد ولرئ چې فایرفاکس ته یا د بېلابېلو بروزرونو تر منخ د متن اخیستل او اچول به خوندي نه وي او شاید دېتا اپلوډ نکړي، یا هم متن په ناسمه بنه اپلوډ شي.';
$string['configdoclang'] = 'دا ژبه به د سند جوړونې پاڼو لپاره په لېنکونو کې وکارول شي.';
$string['configeditordictionary'] = 'دا ارزښت به وکارول که aspell د کارن په خپله ژبه قاموس ونلري.';
$string['configeditorfontlist'] = 'هغه فونټونه وټاکئ چې باید د اېډېټور په ډراپ ډاون لسټ کې وښودل شي.';
$string['configemailchangeconfirmation'] = 'کله چې کاروونکي په خپل پروفایل کې برېښنالیک پتې بدلوي نو د برېښنالیک د تصدیق یو ګام باید واخیستل شي.';
$string['configenableblogs'] = 'دا سوېچ د سایت تولو کاروونکو ته د هغوی خپل بلاګونه وړاندې کوي';
$string['configenablecalendarexport'] = 'په کلیزو کې د ګدون یا صادرول فعاله کړئ.';
$string['configenablecomments'] = 'نظرونه فعال کړئ';
$string['configenabledevicedetection'] = 'د موبایل، سمارت فونونو، تبلېټونو یا ديفالټ وسیلو (دېسکټاپ کمپیوترونه، لپ تاپونه او داسې نورو) موندنه د موضوعاتو د غوښتنې او نورو ځانګړنو لپاره فعالوي';
$string['configenablemobilewebservice'] = 'د موبایل خدمات د رسمي موودل اپلیکېشنونو یا نورو اپلېکېشنونو لپاره چې دوی یې غواړي فعالوي. د زیاتو معلوماتو لپاره {$a} لولئ.';
$string['configenablerssfeeds'] = 'که فعاله شي، RSS فیډونه په سایټ کې د بېلابېلو خانګړنو لخوا رامنځته کیږي، لکه بلاګونه، فورومونه، د ډېټابېس فعالیتونه او قاموسونه. په یاد ولرښ چې RSS فیډونه هم باید د ځانګړو موډولونو د فعالیت لپاره فعاله شي';
$string['configenablerssfeedsdisabled'] = 'دا موجود نه دی ځکه چې RSS فیډونه په ټول سایټ کې غیر فعاله دي. د دې لپاره چې فعاله یې کړئ، د مدیر په تنظیماتو کې د متحولینو تنظیماتو ته لاړ شئ';
$string['configenablestats'] = 'که تاسو دلته (هو) وتاکئ، د موودل کرون دنده به لاګونه پروسس کړي او خینې احصایې راتولې کړي. ستاسو د سایت  ترافیک ته کتو سره به دا یو څه وخت ونیسي. که تاسو دا فعاله کړئ، تاسو به وکولای شئ چې ستاسو د سایت په کچه یا هم د هر کورس خینې جالب ګرافونه او احصایې وګورئ';
$string['configenabletrusttext'] = 'په ډیفالټ توګه مووډل به تل هغه متن پاک کړي چې له کاروونکو څخه د هر دول ممکنه بد سکرېپټونه، میدیا ګانې او داسې نور لرې کړي چې امنیتي ګواښ کېدی شي. د باوري موضوعاتو سیستم کاروونکو ته د خانګړو ورکړو تګلاره ده چې تاسو پر هغه وړتیا باور لرئ چې دا پرمختللې خانګړنې د هغوی په محتویاتو کې له مداخلې پرته موجود دي. د دې سیستم د فعالولو لپاره تاسو باید لومړی دا تنظمات فعاله کړئ او وروسته بیا یوه ځانګړي مووډل رول ته د باوري متن اجازه ورکړی. د ورته کاروونکو لخوا رامنځته شوی یا اپلوډ شوی متن به د باوري په څېر په نښه شي او له روښانه کېدو مخکې به پاک نشي.';
$string['configenablewsdocumentation'] = 'د وېب خدماتو د سند جوړونې اتومات نسل فعاله کړئ. یو کاروونکی د خپل امنیت د کلۍ پاڼې سند جوړونې ته لاسرسی ولري. دا یوازې د فعال پروټوکولونو لپاره سند جوړونه په ډاګه کوي.';
$string['configerrorlevel'] = 'د PHP کواښونو مقدار وټاکئ چې تاسو غواړئ وښودل شي. نورمال یې تر ټولو ښه ټاکنه ده.';
$string['configexportlookahead'] = 'د صادرولو پر مهال د راتلونکو ورځو کتل';
$string['configexportlookback'] = 'د صادرولو پر مهال د مخکینۍ ورځو ته کتل';
$string['configextramemorylimit'] = 'ځینې سکرېپټونه لکه لټون، بک اپ/بیاراګرځول یا کرون ډېره حافظه غواړي. د لویو سایټونو لپاره لوړ ارزښتونه تنظیم کړئ.';
$string['configfilterall'] = 'ټول سټرېنګونه، د سرلیکونو په ګډون، سرلیک، نوېګېشن بار او داسې نور فلټر کړئ. دا هغه مهال د کارولو وړ دي چې د ملټي لنګ فلټر کارول کیږي،  که نه نو دا به یوازې د لږ لاسته راوړنې لپاره ستاسو په سایټ کې اضافي لاډ جوړ کړي';
$string['configfiltermatchoneperpage'] = 'د نښلولو اتومات فلټرونه به په بشپړه پاڼه کې موندل شوي د لومړي نښلېدنې متن بېلګه یوازې یو لېنک جوړ کړي.';
$string['configfilteruploadedfiles'] = 'ټول اپلوډ شوي HTML او متن فایلونه له فلټرونو سره پروسس کړئ مخکې له دې چې هغوی وښودل شي، یوازې اپلوډ شوي HTML فایلونه یا هم هېڅ یو.';
$string['configforceloginforprofiles'] = 'دا تنظیمات پر خلکو فشار راوړي چې د یوه حقیقي حساب په توګه د ننه شي مخکې له دې چې د یوه کارن پروفایل وګوري. که تاسو دا تنظیم غیرفعاله کړئ، تاسو به وګورئ چې ځینې کاروونکي به تبلیغات یا ځینې ناسم موضوعات په خپلو پروفایلون کې پوسټ کړي چې وروسته به ټولې نړۍ ته د لیدلو وړ وي.';
$string['configfrontpagecourselimit'] = 'د کورسونو اعظمي شمېر';
$string['configgetremoteaddrconf'] = 'که ستاسو سرور د یوه برعکس پراکسي شاته دی، تاسو کولای شئ دا تنظیم وکاروئ چې کوم HTTP سرلیک باید باور وکړي چې ریموټ IP پته ولري. سرلیکونه د لومړي موجود په کارولو سره په ترتیب لوستل کیږي،';
$string['configgradebookroles'] = 'دا تنظیمات تاسو ته اجازه درکوي چې د درجه بندۍ په کتاب کې څوک ښکاره کیږي. کاروونکي باید په یوه کورس کې لږ تر لږه له دغو څخه یو رول ولري چې د هغه کورس لپاره د درجه بندۍ په کتاب کې وښودل شي.';
$string['configgradeexport'] = 'وټاکئ چې د صادرولو د درجه بندۍ د کتاب فارمټونه د صادرولو د درجو لپاره ستاسو لومړنۍ تګلارې دي. ټاکل شوي پلګ اېنونه به وروسته د هرې درجې لپاره د (وروستي صادر شوي) سیمه وټاکي او وکاروي.د بېلګې په توګه، د دې پایله شاید صادر شوي ریکارډونه وي چې د (نوي) یا (اپډېټ شوي) په توګه پېژندل کوي. که تاسو د دې په هکله ډاډمن نه یاست نو بیا هر څه له چک پرته پرېږدئ.';
$string['confighiddenuserfields'] = 'وټاکئ چې غواړئ د کارن د معلوماتو کومې سیمې د کورس له مدیر/ښوونکو پرته له نورو کاروونکو څخه پټ شي. دا به د زده کوونکو امنیت زیات کړي. د CTRL تڼۍ ونیسئ چې ګڼې سیمې وټاکي.';
$string['configidnumber'] = 'دا اپشن ټاکي چې (الف)له  کاروونکو څخه په ټوله کې د ID شمېرې په هکله پوښتنه نه کیږي، (ب) له کاروونکو څخه د ID نمبر په هکله پوښتنه نه کیږي خو کولای شي خالي یې پرېږدي. یا هم (ج) له کاروونکو څخه د ID نمبر په هکله پوښتنه کیږي او خالي یې نشي پرېښودلی. که د کاروونکي ID شمېره د هغوی په پرفایل وښودل شي.';
$string['configintro'] = 'په دې پاڼه کې تاسو د متحولینو ځینې تنظیمات ځانګړي کولای شئ چې مرسته کوي تر څو مووډل ستاسو په سرور کې په سمه توګه کار وکړي. د هغې په هکله ډېره اندېښنه مه کوئ ـ ډیفالټ به معمولا په سمه توګه کار وکړي او هر وخت کولای شئ چې دې پاڼې ته راتللی شئ او دا تنظیمات بدلولای شئ.';
$string['configintroadmin'] = 'په دې پاڼه کې تاسو باید خپل اصلي مدیر حساب تنظیم کړئ چې پر سایټ به بشپړ کنټرول ولري. ډاډ تر لاسه کړئ چې تاسو امن کارن نوم او پسورډ او برېښنالیک پته ورکړې ده. تاسو کولای شئ وروسته بیا ډېر مدیر حسابونه رامنځته کړئ.';
$string['configiplookup'] = 'کله چې تاسو پر یوه آی پي پته (such as 34.12.222.93) باندې کلېک وکړئ،څرنګه چې په لاګ کې دي، تاسو ته یوه نقشه ښودل کیږي چې د IPد موقیعت په هکله پکې تر ټولو ښه تخمین شته دی. د دې لپاره بېلابېل پلګ اېنونه دي چې تاسو یې ټاکلی شئ، هر یو یې ګټې او نقصانونه لري.';
$string['configkeeptagnamecase'] = 'دا چک کړئ که تاسو غواړئ چې ټګ نومونه خپل اصلي حروف وساتي څرنګه چې د جوړوونکو لخوا جوړ شوي وي.';
$string['configlang'] = 'د ټول سایټ لپاره ډیفالټ ژبه وټاکئ. کاروونکي کولای شئ دا تنظیم د ژبې مینو یا په خپل پروفایل کې د تنظیماتو په کارولو سره  لرې کولی شئ.';
$string['configlangmenu'] = 'وټاکئ چې ایا تاسو غواړئ چې د عمومي موخې ژبو مینو په کورپاڼه یا لاګ اېن پاڼه یا هم نورو کې وښودل شي. دا به د کاروونکي پر وړتیا اغېز ونکړي چې په خپل پروفایل کې ترجیح شوې ژبه تنظیم کړي';
$string['configlangstringcache'] = 'په ډېټا ډایرکټوري کې ټول د ژبې سټرېنګونه په کامپایل فایلونو کې ذخیره کوي. که تاسو غواړئ مووډل وژباړئ یا د مووډل په سرچینه کوډ کې سټرېنګونه بدل کړئ تاسو باید دا غیرفعاله کړئ. که نه روښانه یې پرېږدئ چې د فعالیت ګټې وګورئ';
$string['configlatinexcelexport'] = 'د اکسېل د صادراتو لپاره کوډېنګ وکاروئ';
$string['configlocale'] = 'د سایټ په کچه ځای غوره کړئ - دا به د ژبې ټولو د کڅوړو لپاره د نیټې فارمټ او ژبه تمدید کړي (که څه هم په کلیزه کې د ورځو پر نومونو اغیزه نلري). تاسو اړتیا لرئ دا ځایي ډاټا په خپل عامل سیسټم کې انسټال کړئ (د بیلګې په توګه د لینکس en_US.UTF-8 یا es_ES.UTF-8 لپاره). په ډیری حالاتو کې باید دا سیمه خالي پاتې شي.';
$string['configloglifetime'] = 'دا هغه موده ټاکي چې تاسو غواړئ د کارن د فعالیت تاریخچه وساتئ. هغه تاریخچې چې له دې پاڼې څخه زړې دي په اتومات ډول حذف کیږي. دا به ښه وي چې تر ډېرې ممکنه مودې تاریخچه وساتل شي خو که تاسو یو مصروف سرور ولرئ او د کړنو له ستونزو سره مخ کیږي نو بیا د تاارخچې موده کمه کړئ. له ۳۰ څخه کم ارزښت نه دي ثبت شوي ځکه چې احصایې په مناسبه توګه کار ونکړي.';
$string['configlookahead'] = 'هغه ورځې چې وروسته ولیدل شي';
$string['configmaxconsecutiveidentchars'] = 'پسورډونه به له دې پرله پسې کرکټرونو څخه زیات شمېر ونلري. ۰ وکاروئ چې دا چک غیرفعاله کړي.';
$string['configmaxeditingtime'] = 'دا هغه موده ټاکي چې خلک باید خپل فوروم پوسټونه، د ګلوسري نظرونه او داسې نور بیاځل اېډېټ کړي. معمولا ۳۰ دقیقې ښه وخت دی';
$string['configmaxevents'] = 'هغه پېښو ته چې باید وروسته وکتل شي';
$string['configmaxusersperpage'] = 'د کاروونکو اعظمي شممېر چې د کورس په کارن ټاکونکي، ډله، همکار، وېب خدمتونو او نورو کې ښودل کیږي.';
$string['configmessagingallowemailoverride'] = 'کاروونکو ته اجازه ورکړي چې د برېښنالیک د پیغام خبرتیا ترلاسه کړيی چې له خپل پروفایل پرته بل اېمېل ادرس ته استول شوي وي.';
$string['configmessagingdeletereadnotificationsdelay'] = 'لوستل شوې او نالوستل شوې خبرتیاوې حذف کېدلی شي چې تش ځای وساتل شي. د خبرتیا له لوستلو څه موده وروسته هغه حذف کېدلای شي؟';
$string['configminpassworddigits'] = 'پسورډونه باید دومره ارقام ولري.';
$string['configminpasswordlength'] = 'پسورډونه باید لو تر لږه دومره کرکټرونه ولري.';
$string['configminpasswordlower'] = 'پسورډونه باید دومره کوچیني حروف ولري';
$string['configminpasswordnonalphanum'] = 'پسورډونه باید لږ ترلږه دومره نا الفا نومریک کرکټرونه ولري.';
$string['configminpasswordupper'] = 'پسورډونه باید لږ تر لږه دومره لوی حروف ولري.';
$string['configmodchooserdefault'] = 'آیا د فعالیت ټاکونکي باید کارن ته په ډیفالټ ډول وړاندې شي؟';
$string['configmycoursesperpage'] = 'د کورسنو اعظمي شمر چې د یوه کارن د خپل کورس په نوملړ کې وښودل شي';
$string['configmypagelocked'] = 'دا تنظیمات د هر غیرمدیر لخوا د ډیفالټ پاڼې د اېډېټ کولو مخه نیسي.';
$string['confignotifyloginfailures'] = 'د لاګ اېن د ناکاې خبرتیا پیغام دې تاکل شویو کاروونکو ته واستول شي. دې ته اړتیا ده چې داخلي لاګسټور باید فعاله شي.';
$string['confignotifyloginthreshold'] = 'که د ناکامه لاګ اېن لپاره خبرتیاوې فعاله وي، د یوه IP ادرس یا یوه کران لخوا د څومره ناکامه لاګ اېنونو خبرتیا باید ورکړل شي؟';
$string['confignotloggedinroleid'] = 'له هغه کاروونکو سره چې سایټ ته دي نه دي لاګ اېن شوي داسې چلند به وشي چې هغوی ته د سایټ به موضوع کې دا رول ورکړل شوی وي. مېلمه تل هغه څه دی چې تاسو یې دلته غواړئ، مګر تاسو شاید د داسې رولونو جوړل وغواړئ چې ډېر یا لږ ستونزمن وي. د پوسټ د رامنځته کولو په څېر شیان تل له کارن څخه غواړي چې په سمه توګه لاګ اېن شي.';
$string['configoverride'] = 'په config.php کې واضح شوی';
$string['configpasswordresettime'] = 'دا هغه موده ټاکي چې خلک باید د پسورډ د بیاتنظیم غوښتنه له ختمېدو مخکې ونه مني. معمولا ۳۰ دقیقې مناسب ارزښت دی.';
$string['configpathtodu'] = 'په معموله توګه د /usr/bin/du په څېر یو څه. که تاسو دا انټر کړئ، هغه پاڼې چې د ډایرکټوري موضوعات ښکاره کوي به د هغو ډایرکټوري لپاره چټک وچلیږي چې ډېر فایلونه ولري.';
$string['configperfdebug'] = 'که تاسو دا روښانه کړئ، د کړنو معلومات به د سټنډرډ شالید په فوټر کې پرنټ شي.';
$string['configprofilesforenrolledusersonly'] = 'ددې لپاره چې د سپمرانو له ناسمې کارونې څخه مخنیوی وشي، د هغو کاروونکو د  پروفایل توضیحات به پټ شي چې لا تر اوسه یې نوملیکنه نه ده شوې. نوي کاروونکي باید لږ تر لږه په یوه کورس کې نوم لیکنه وکړي له دې مخکې چې د پروفایل توضیحات اضافه شي.';
$string['configproxybypass'] = 'د کوربه نومونو یا IPګانو پر کامه جلا شوې لست چې باید پراکسي څخه تېر شي (بېلګه، 192.168., .mydomain.com)';
$string['configproxyhost'] = 'که دا سرور اړتیا لري چې یو پراکسي کمپیوټر وکاروي چې انټرنټ ته لاسرسی ومومي، نو د پراکسي کوربه نوم باید دلته وړاندې کړئ. له دې پرته هغه خالي پرېږدئ.';
$string['configproxypassword'] = 'د دې لپاره چې انټرنټ ته لاسرسی موندل شي نو پسورډ ته اړتیا ده.';
$string['configproxyport'] = 'که دا سرور اړتیا لري چې پراکسي کمپیوټر وکاروي، نو پراکسي پورټ دلته وړاندې کړئ.';
$string['configproxytype'] = 'د وېب پراکسي ډول (د SOCKS5 د ملاتړ لپاره PHP5  او cURL  اکسټنشن اړین د).';
$string['configproxyuser'] = 'د دې لپاره چې انټرنټ ته لاسرسی موندل شي نو پسورډ ته اړتیا ده.';
$string['configrecaptchaprivatekey'] = 'د کرکټرونو سټرېنګ ستاسو د مووډل سرور او recaptcha  سرور تر منځ د اړیکې لپاره کارول کیږي. د ReCAPTCHA  کیلۍ له <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a> څخه ترلاسه کېدلی شي';
$string['configrequestedstudentname'] = 'د زده کوونکي کلیمه چې په غوښتل شوي کورس کې کارول کیږي';
$string['configrequestedstudentsname'] = 'د زده کوونکي لپاره کلیمه چې د په غوښتل شوي کورسونو کې کارول شوی';
$string['configrequestedteachername'] = 'د ښوونکي لپاره کلیمه چې په غوښتل شوي کورس کې کارول شوی';
$string['configrequestedteachersname'] = 'د ښوونکو لپاره کلیمه چې په غوښتل شوي کورسونو کې کارول شوي';
$string['configsectioninterface'] = 'انټرفېس';
$string['configsectionmail'] = 'مېل';
$string['configsectionmaintenance'] = 'ساتنه';
$string['configsectionoperatingsystem'] = 'د کړنې سیسټم';
$string['configsectionpermissions'] = 'اجازې';
$string['configsectionrequestedcourse'] = 'د کورس غوښتنه';
$string['configsectionsecurity'] = 'امنیت';
$string['configsectionstats'] = 'احصائیه';
$string['configsectionuser'] = 'کاروونکی';
$string['configsecureforms'] = 'موډل کولی شي د اضافي کچې امنیت وکاروي کله چې د ویب فارمونو څخه ډیټا ومني. که چیرې دا فعال شوی وي، نو بیا د براوزر HTTP_REFERER متغیر د اوسني فارم پته په مقابل کې چیک شي. په دیرې لږو پیسو کې دا د ستونزو لامل کیدای شي که چیرې کاروونکي د دوی ویب ترافیک څخه HTTP_REFERER پټولو لپاره ترتیب شوی د اور وژونکي (د بیلګې په توګه زونالارم) کاروي. نښې په فورمه کې (ټکر) کیږي. که ستاسو کاروونکي د ننوتې پاڼې سره ستونزې ولري (د مثال په توګه) تاسو ممکن دا ترتیب غیر فعال کړئ، که څه هم دا ممکن ستاسو سایټ د وحشي ځواک پاسوړد بریدونو لپاره نور خلاص پریږدي. که په شک کې وي، دا سایټ هو ته پریړدئ.';
$string['configsessioncookie'] = 'دا ترتیب د موډل غونډو لپاره کارول شوي کوکي نوم دودوي. دا اختیاري دی، او یوازې د دې لپاره ګټور دی چې کوکیز ګډوډ نه کري کله چې په ورته ویب پاڼه کې د موډل کاپي څخه ډیر کاپي شتون ولري.';
$string['configsessioncookiedomain'] = 'دا تاسو ته اجازه درکوي هغه ډومین بدل کړئ چې موډل کوکیز پکې شتون لري. دا د موډل دودیز کولو لپاره ګټور دی (د بیلګې په توګه تصدیق کول یا د نوم لیکلو پلګ انونه) چې اړتیا لري د موډل ناستې معلومات په بل فرعي ډومین کې د ویب غوښتنلیک سره شریک کړي. <strong> خبرداری: دا په کلکه سپارښتنه کیږي چې دا ترتیب په ډيفالټ کې (خالي) پریږدئ – یو غلط ارزښت به سایټ ته د ټولو       ننوتلو مخه ونیسي.';
$string['configsessioncookiepath'] = 'که تاسو اړتیا لرئ چې چیرې براوزر موډل کوکیز استولی تغییر کړئ، تاسو کولای شی دا ترتیب د خپل ویب پاڼې فرعي لارښود مشخص کولو لپاره بدل کړئ. که نه نو ډیفالټ باید سم وي.';
$string['configsessiontimeout'] = 'که چیرې په دې سایټ کې ننوتل شوي خلک د اوږدې مودې لپاره بیکاره وي (پرته د پاڼې د خلاصولو نه) نو دوی په اتومات ډول وځي (د دوی ناسته پای ته رسیږي). دا تغییرات مشخص کوي چې دا وقت باید څومره وي.';
$string['configshowcommentscount'] = 'د نظرونه شمیره وښایاست، دا به یوځل بیا د د پوښتنې لګښت ولري کله چې د څرګندونې لینک وښایاست';
$string['configshowicalsource'] = 'د iCal پیښو لپاره سرچینې معلومات وښایاست';
$string['configshowsiteparticipantslist'] = 'د دې سایټ ټول زده کوونکي او دسایټ ښوونکي به دسایټ برخه اخیستونکو کې لیست شي. څوک به اجازه ولري چې د دې سایت برخه اخیستونکو لیست وګوري؟';
$string['configsitedefaultlicense'] = 'د ډیفالټ سایټ جواز';
$string['configsitedefaultlicensehelp'] = 'په دې سایټ کې د منځپانګې خپرولو لپاره اصلي جواز';
$string['configsitemaxcategorydepth'] = 'د کټګورۍ اعظمي حد';
$string['configsitemaxcategorydepthhelp'] = 'دا د ماشوم کټګورۍ خورا پراخه ژور توضیح کوي کله چې کټګوریو یا کامبو لیست ښودلو کې پراخه کیږي. د ژورې کچې کټګورۍ به د لینکونو په توګه څرګند شي او کاروونکي یې د AJAX غوښتنه سره دوی پراخه کولای شي.';
$string['configsmartpix'] = 'په دې سره، آیکنونه د PHP سکریپټ له لارې خدمت کیږي چې اوسنی موضوع، بیا ټول اصلي موضوعات، بیا د موډل/ پکس فولډر لټوي. دا د موضوعاتو د ننه د عکس فایلونو نقل کولو ته اړتیا کموي، مګر د لږ فعالیت لګښت لري.';
$string['configstartwday'] = 'د اونۍ پیل';
$string['configstatsfirstrun'] = 'دا مشخص کوي چې لاګونه باید څومره لرې پروسس شي <b> لومړی ځل </b> کرونجب غواړي د احصاییو پروسه وکړي. که تاسو ډیر ترافیک لری او په مشترکه کوربه توب کې یاست، نو دا شاید ښه نظر نوي چې ډیر لرې لاړ شئ، ځکه چې دا کولای شي ډیر وقت ونیسي او د سرچینو ډیره اراده وي. (په یاد ولرئ چې د دې ترتیب لپاره، ۱ میاشت = ۲۸ ورځې. په ګرافونو او راپورونو کې پیدا شوی، ۱ میاشت = ۱ تقویم میاشت.)';
$string['configstatsmaxruntime'] = 'د احصاییو پروسس کول خورا ګړندي کیدای شي، نو د دې ساحې او بل یو ترکیب څخه کار واخلئ تر څو مشخص شي کله چې دا پرمخ ځي او څومره به دوام وکړي.';
$string['configstatsmaxruntime2'] = 'د احصاییو پروسس کول خورا ګړندي کیدی شي، د احصایې د یوې ورځط راټولولو لپاره لږترلږه وقت ورکړئ. په یوه کرون پلي کې د پروسس کولو ورځو اعظمي شمیر ۳۱ دی.';
$string['configstatsmaxruntime3'] = 'دا دیوې ورځې لپاره د احصایو د محاسبه کولو اعظمي حد مشخص کوي، چې په ذهن کې لري چې د احصاییو پروسس کولی شي په سرور باندې لوی بار واچوي. په یو کرون کې د پروسس کولو ورځو اعظمي شمیر په لاندې ډول مشخص کیدای شي.';
$string['configstatsruntimedays'] = 'دا په هرې احصایوي اجرا کې د پروسس شوي ورځو اعظمي شمیر مشخص کوي. یو ځل چې احصایې تر دې نیټې پورې وې، یوازې یوه ورځ به پروسس شي، نو دا ارزښت ستاسو د سرور بار پورې اړوند تنظیم کړئ، دا کم کړئ که لنډ کرون اجراوو ته اړتیا وي';
$string['configstatsruntimestart'] = 'کوم وقت باید کرونجوب چې د احصایو پروسې ترسره کوي پیل شي؟ د مختلف وقتونو مشخص کولو سپارښتنه کیږي که چیرې په یو سرور کې ډیر موډل سایټونه وي.';
$string['configstatsuserthreshold'] = 'دا تنظیم د کورس لپاره د ثبت شوي کاروونکو لږترلږه شمیره مشخص کوي تر څو د احصایې په محاسباتو کې شامل شي.';
$string['configstrictformsrequired'] = 'که فعال شي، کاروونکي یې په فارمونو کې یوازې اړینو برخو کې ځای یا لاین برک ته د ننوتلو څخه منع کیږي.';
$string['configstripalltitletags'] = 'پهه فعالیت او سرچینو نومونو کې HTML ټګونو ته اجازه ورکولو لپاره دا ترتیب غیر چیک کړئ.';
$string['configtempdatafoldercleanup'] = 'د ډيټا فولډ ر څخه موقتي ډیټا فایلونه لرې کړئ چې د ټاکل شوي وقت څخه زاړه دي.';
$string['configthemedesignermode'] = 'په نورمال ډول ټول د موضوع عکسونه او سټایل شیټونه د ډیر وقت لپاره په براوزرونو او سرور کې ساتل کیږي، د فعالیت لپاره. که تاسو موضوعات ډیزاین کوی یا کوډ رامنځته کوی نو شاید تاسو غواړی دا موډ بل کړئ نو تاسو د کیچ شوي نسخو خدمت نه کوئ. خبرداری: دا به ستاسو سایټ د ټولو کاروونکو لپاره ورو کړي! په بدیل توګه، تاسو کولای شی د موضوع سایټ پاڼه څخه د منځپاڼګې کیچونه په خپله بیا تنظیم کړئ.';
$string['configthemelist'] = 'دا خالي پریګدئ تر څو هره معتبره موضوع کارولو ته اجازه ورکړی. که تاسو غواړی د موضوع غورنۍ لنډې کړی، نو تاسو کولای شی دلته د کامه څخه د جلا شوي نومونو لیست مشخص کړئ (ځایونه مه کاروئ). د مثال په توګه: معیاري، اورینجویټ.';
$string['configtimezone'] = 'دا د نیټې د ښودلو لپاره اصلي ټایم زون دی – هر کاروونکی کولی شي دا ترتیب په خپل پروفایل کې پراخه کړي. د کرون دندې او نو سرور تنظیمات په دې ټایم زون کې ټاکل شوي دي. تاسو باید تنظیم ته بدلون ورکړئ که چیرې دا د (باطل ټایم زون) په څیر څرګند شي.';
$string['configuseblogassociations'] = 'آیا کاروونکي باید دا وړتیا ولري چې خپل بلاګ د ننوتلو شریکولو لخوا د کورسونو او د کورس د موډلونو سره تنظیم کړي؟';
$string['configuseexternalyui'] = 'د ځایي فایلونو کارولو پرځای، د یاهو سرورونو کې موجود آنلاین فایلونه وکاروئ. خبرداری: دا انټرنټ پیوستون ته اړتیا لري، او هیڅ AJAX به ستاسو په سایټ کې کار ونکړي. دا ترتیب د https کارولو سایټونو سره مطابقت نه لري.';
$string['configusetags'] = 'آیا ټګونه په فعاله توګه د سایټ په پار کې فعال دي؟';
$string['configvariables'] = 'تغییرات';
$string['configverifychangedemail'] = 'د اجازه ورکړل شویو او منع شویو بریښنالیک ډومینو تنظیماتو په کارولو سره د بدل شویو بریښنالیکو پتو تایید کول فعال کړئ. که دا ترتیب غیر فعال شي نو ډومینونه یوازې د نوي کاروونکي د رامنځته کیدو په وقت کې نافذ کیږي.';
$string['configvisiblecourses'] = 'په عادي ډول کورسونه په پټو کټګوریو کې وښایاست.';
$string['configwarning'] = 'د دې ترتیباتو په سمولو کې پاملرنه وکړئ – عجیب ارزښتونه ممکن د ستونزو لامل شي.';
$string['configyuicomboloading'] = 'دا اپشنونه د YUI کتابتونو لپاره د یوځای شوي فایل لاډ کولو لیدل فعالوي. دا تنظیم باید په تولیدي سایټونو کې د کړنې د دلایلو له امله فعال شي.';
$string['confirmation'] = 'تصدیق';
$string['confirmdeletecomments'] = 'تاسو د نظرونو حذف کولو په اړه یاست، آیا تاسو ډاډه یاست؟';
$string['confirmed'] = 'تصدیق شو';
$string['cookiehttponly'] = 'یوازې http کوکیز';
$string['cookiesecure'] = 'یوازې خوندي کوکیز';
$string['country'] = 'اصلي هیواد';
$string['coursecontact'] = 'د کورس اړیکې';
$string['coursecontact_desc'] = 'دا ترتیب تاسو ته اجازه درکوي چې کنټرول کړئ څوک د کورس تفصیل کې څرګندیږي. کاروونکي اړتیا لري چې د دغو رولونو څخه لږترلږه یو یې کورس کې ولري ترڅو د کورس لپاره د کورس توضیحات وښودل شي.';
$string['courselistshortnames'] = 'د کورس اوږد نومونه وښایئ';
$string['courselistshortnames_desc'] = 'که چیرې فعال شي، د کورس لنډ نومونه به د کورس په لیستونو کې د بشپړ نومونه سره وښودل شي.  که اړتیا وي، د کورس دودولو خاصیت په کارولو سره د پراخه شوي کورسو نومونه به د \'courseextendednamedisplay\' ایډیتولو سره ودودول شي.';
$string['coursemgmt'] = 'کورسونه او کټګوریانې اداره کړئ';
$string['courseoverview'] = 'د کورس کتنه';
$string['courserequestnotify'] = 'د کورس د غوښتنې خبرتیا';
$string['courserequests'] = 'د کورس غوښتنې';
$string['courserequestspending'] = 'د کورس غوښتنې پاتي دي';
$string['courses'] = 'کورسونه';
$string['coursesperpage'] = 'په هره پاڼه کې کورسونه';
$string['courseswithsummarieslimit'] = 'د لنډیز محدودیتونو سره کورسونه';
$string['creatornewroleid'] = 'په نوي کورسونو کې د جوړونکو رول';
$string['creatornewroleid_help'] = 'که کاروونکی د مخه د نوي کورس اداره کولو اجازه ونلري، کاروونکی په خپله د دې رول په کارولو سره نوم لیکل کیږي.';
$string['cron'] = 'کرون';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'د کرون اجرا کول یوازې د امر کرښې له لارې';
$string['cronerrorclionly'] = 'بښنه غواړو، دې پاڼې ته د انټرنټ د لاسرسي لپاره د مدیر لخوا غیر فعال شوی دی.';
$string['cronerrorpassword'] = 'بښنه وغواړو، دې پاڼې ته د لاسرسي لپاره مو معتبره پسوړد نه دی وړاندې کړی';
$string['cronremotepassword'] = 'د لرې لارې نه د لاسرسی لپاره د کرون پسوړد';
$string['ctyperequired'] = 'د ctype PHP توسیع اوس د موډل لخوا اړین دی،  د سایټ فعالیت ښه کولو او د څو ژبو مطابقت وړاندیز کولو لپاره.';
$string['curlcache'] = 'د cURL کیچ TTL';
$string['curlrequired'] = 'د cURL PHP توسیع اوس د موډل لخوا اړین دی، د موډل ذخیره کولو سره د اړیکې لپاره.';
$string['curltimeoutkbitrate'] = 'د بایټریټ د کارولو لپاره کله چې د cURL مهال ویش محاسبه کوي.';
$string['curltimeoutkbitrate_help'] = 'دا ترتیب د لوی cURL غوښتنو پر مهال د مناسب مهال ویش د محاسبې لپاره کارول کیږي. د دې محاسبې برخې په توګه د HTTP HEAD غوښتنه د منځپاڼګې اندازې مشخص کولو لپاره جوړه شوې ده. دې ته 0 سره تنظیم کول د دې غوښتنې د رامنځته کیدو مخه نیسي.';
$string['currenttheme'] = 'اوسنۍ موضوع';
$string['customcheck'] = 'نور چیکونه';
$string['custommenu'] = 'عادي مینو';
$string['custommenuitems'] = 'د عادي مینو توکي';
$string['customusermenuitems'] = 'د کاروونکي د مینو توکي';
$string['datarootsecuritywarning'] = 'ستاسو د سایټ تنظیمات ممکن خوندي نه وي. مهرباني وکړئ ډاډ ترلاسه کړئ د ډاټروټ لارښود ({$a}) د ویب له لارې مستقیم لاسرسی نه لري.';
$string['dbsessions'] = 'د ناستې د معلوماتو لپاره ډیټابیس وکاروئ';
$string['debug'] = 'ړنګ پیغامونه';
$string['debugall'] = 'ټول: د PHP ټول مناسب ړنګ پیغامونه وښایاست';
$string['debugdeveloper'] = 'پرمختیا ورکوونکی: د پراختیا کوونکو لپاره د موډل اضافي ړنګ پیغامونه.';
$string['debugdisplay'] = 'ړنګ پیغامونه وښایاست';
$string['debugging'] = 'ړنګونه';
$string['debugminimal'] = 'لږترلږه: یوازې وژونکي غلطي ښودل';
$string['debugnone'] = 'هیڅ: هیڅ خطا یا خبرداری مه ښایاست';
$string['debugnormal'] = 'په عادي ډول: تیروتنې، اخطارونه او یادښتونه وښایاست';
$string['debugpageinfo'] = 'د پاڼې معلومات وښایاست';
$string['debugstringids'] = 'د ژبو د سټرینګونو اصل وښایاست';
$string['debugvalidators'] = 'د باوریونکي لینکونه وښایاست';
$string['defaultcity'] = 'اصلي ښار';
$string['defaultcity_help'] = 'د نوي کاروونکي اکونټونو رامنځته کیدو په مهال دلته داخل شوی ښار به اصلي ښار وي.';
$string['defaultformatnotset'] = 'د اصلي کورس فارمټ په ټاکلو کې تیروتنه. مهرباني وکړئ د سایټ تنظیمات چیک کړئ.';
$string['defaultrequestcategory'] = 'د کورس غوښتنو لپاره اصلي کټګوري';
$string['defaultsettinginfo'] = 'اصلي: {$a}';
$string['defaultuserroleid'] = 'د ټولو کاروونکو لپاره اصلي رول';
$string['deleteincompleteusers'] = 'وروسته نامکمل کاروونکي پاک کړئ';
$string['deleteunconfirmed'] = 'وروسته بشپړ نه تنظیم شوي کاروونکي پاک کړئ';
$string['deleteuser'] = 'کاروونکی پاک کړئ';
$string['density'] = 'کثافت';
$string['denyemailaddresses'] = 'د بریښنالیک ډومینونه رد شول';
$string['development'] = 'پرمختګ';
$string['devicedetectregex'] = 'د وسیلې موندل منظم څرګندونه';
$string['devicedetectregexexpression'] = 'منظم څرګندونه';
$string['devicedetectregexvalue'] = 'د راستنیدو ارزښت';
$string['devicetype'] = 'د وسیلې ډول';
$string['disableuserimages'] = 'د کاروونکي پروفایل عکسونه غیر فعاله کړئ';
$string['displayerrorswarning'] = 'د PHP تنظیم  <em>display_errors</em> فعالول په سایټونو کې وړاندیز نه دی شوی ځکه چې ځینې غلط پیغامونه ممکن ستاسو د سرور په اړه حساس معلومات څرګند کړي.';
$string['displayloginfailures'] = 'د ننوتنې ناکام ښودل';
$string['dndallowtextandlinks'] = 'د متن/لینکونو د اپلوډ  راکښۍ او راکښول';
$string['doclang'] = 'د اسنادو لپاره ژبه';
$string['docroot'] = 'د موډل اسنادو سند روټ';
$string['doctonewwindow'] = 'په نوي وینډو کې پرانیزئ';
$string['download'] = 'ډاونلوډ';
$string['durationunits'] = 'د واحدونو موده';
$string['edithelpdocs'] = 'د مرستې سندونه ایډیټ کړئ';
$string['editlang'] = '<b>Edit</b>';
$string['editorbackgroundcolor'] = 'د شالید رنګ';
$string['editordictionary'] = 'د قاموس مدیر';
$string['editorfontfamily'] = 'د فونټ کورنۍ';
$string['editorfontlist'] = 'د فونټ لیست';
$string['editorfontsize'] = 'د فونټ سایز';
$string['editorhidebuttons'] = 'پټې ټنۍ';
$string['editorkillword'] = 'د کلمې فارمټ فیلټر';
$string['editorspelling'] = 'د مدیر املا';
$string['editorspellinghelp'] = 'املا کتنه فعاله یا غیر فعاله وي. کله چې فعاله شو، <strong>aspell</strong> باید په سرور کې انسټال شي.';
$string['editstrings'] = 'ټکي او جملې ایډیټ کړئ';
$string['emailchangeconfirmation'] = 'د بریښنالیک بدلون تایید کړئ';
$string['emoticonalt'] = 'بدیل متن';
$string['emoticoncomponent'] = 'د انځور برخه';
$string['emoticonimagename'] = 'د انځور نوم';
$string['emoticons'] = 'احساسات';
$string['emoticons_desc'] = 'دا فورم ستاسو په سایټ کې کارول شوي ایموټ آیکنس (یا مسکاوې) ټاکي. د میز څخه د قطار لرې کولو لپاره، په هر اړین برخو کې د خالي ارزښت سره فارم خوندي کړئ. د نوي ایموټ آیکن ثبت کولو لپاره، په وروستي خالي  قطار کې ساحې ډکې کړئ. په اصلي ارزښتونو کې د ټولو برخو بیا تنظیمولو لپاره، پورته لینک تعقیب کړئ. متن (اړین) – دا متن به د احساساتو د عکس سره ځای په ځای شي. دا باید لږترلږه دو حرفه اوږد وي. د عکس نوم (اړین) – د توضیح پرته د ایموټ آیکن انځور فایل نوم، د پیکس فولډر برخې پورې اړوند. د انځور برخه (اړین) – هغه برخه چې عکس وړاندې کوي. بدیل متن (اختیاري) – د ایموټ آیکن د بدیل متن برخې سټرینګ پیژندونکی او برخه.';
$string['emoticonsreset'] = 'د ایموټ آیکونس ترتیب اصلي ارزښتونو ته تنظیم کړئ';
$string['emoticontext'] = 'متن';
$string['emptysettingvalue'] = 'تش';
$string['enableblogs'] = 'بلاګونه فعال کړئ';
$string['enablecalendarexport'] = 'د تقویم صادرول فعال کړئ';
$string['enablecomments'] = 'نظرونه فعال کړئ';
$string['enablecourserequests'] = 'د کورس غوښتنې فعالې کړئ';
$string['enabled'] = 'فعال شوی';
$string['enabledevicedetection'] = 'د وسیلې کشف کول فعال کړئ';
$string['enableglobalsearch'] = 'نړیواله پلټنه فعاله کړئ';
$string['enablegravatar'] = 'ګراواتار فعال کړئ';
$string['enablegravatar_help'] = 'کله چې فعال شوی موډل به د ګراواټار څخه د کاروونکي پروفایل عکس راوړلو هڅه وکړي که چیرې کاروونکي عکس اپلوډ کړی نه وي.';
$string['enablemobilewebservice'] = 'د ګرځنده وسیلو لپاره ویب خدمات فعال کړئ';
$string['enablerecordcache'] = 'د ثبت کیچ فعال کړئ';
$string['enablerssfeeds'] = 'د RSS فیډونه فعال کړئ';
$string['enablesearchareas'] = 'د لټون ساحې فعالې کړئ';
$string['enablestats'] = 'احصایې فعالې کړئ';
$string['enabletrusttext'] = 'باور لرونکي منځپاڼګه فعال کړئ';
$string['enablewebservices'] = 'د ویب خدمات فعال کړئ';
$string['enablewsdocumentation'] = 'د ویب خدماتو اسناد';
$string['enrolinstancedefaults'] = 'د نوم ثبتولو اصلي بیلګې';
$string['enrolinstancedefaults_desc'] = 'په نوي کورسونو کې د اصلي نوم ثبتولو تنظیمات';
$string['enrolmultipleusers'] = 'کاروونکي ثبت کړئ';
$string['environment'] = 'چاپیریال';
$string['environmenterrortodo'] = 'تاسو باید د دې موډل نسخې د نصبولولپاره د پرمختګ د مخه د پورته ټولو چاپیریال ستونزې (خطاګانې) حل کړئ!';
$string['environmenterrorupgrade'] = 'خبرداری: تاسو باید د دې موډل نسخې د لوړولو لپاره د پرمختګ د مخه د پورته ټولو چاپیریال ستونزې (خطاګانې) حل کړئ! د دې اړتیا سمولو پرته لوړول ممکن د ستونزو لامل شي لکه د معلوماتو ضایع کول. آیا تاسو ډاډه یاست چې د پرمختیا سره دوام کول غواړې؟';
$string['environmentmustfixsetting'] = 'د PHP ترتیب باید بدل شي.';
$string['environmentok'] = 'ستاسو د سرور چاپیریال ټول لږترلږه اړتیاوې پوره کوي.';
$string['environmentrecommendcustomcheck'] = 'که دا آزموینه ناکامه شي، نو دا احتمالي ستونزه په ګوته کوي';
$string['environmentrecommendinstall'] = 'د غوره پایلو لپاره باید نصب او فعال شي';
$string['environmentrecommendversion'] = 'نسخه ($a-> اړتیا) وړاندیز شوې او  تاسو روان یاست ($a-> اوسنی)';
$string['environmentrequirecustomcheck'] = 'دا آزموینه باید بریالی شي';
$string['environmentrequireinstall'] = 'باید لګول او فعال شي';
$string['environmentrequireversion'] = 'نسخه ($a-> اړتیا) اړین دي او تاسو روان یاست ($a-> اوسنی)';
$string['environmentsettingok'] = 'وړاندیز شوی ترتیب وموندل شو';
$string['environmentshouldfixsetting'] = 'د PHP ترتیب باید بدل شي.';
$string['environmentxmlerror'] = 'د چاپیریال ډیټا په لوستلو کې تیروتنه (($a-> غلط کود ))';
$string['errordeletingconfig'] = 'د \'{$a}\' پلګ ان لپاره د شکل بندی ریکارډونو حذف کولو پر مهال یوه ستونزه رامنځته شوه.';
$string['errorsetting'] = 'ترتیب خوندي نشو ساتلی:';
$string['errorwithsettings'] = 'ځینې تنظیمات د خطا له امله ندي بدل شوي.';
$string['eventshandlersinuse'] = 'ستاسو په سیستم کې لاندې پلګ انونه د 1 API پیښې تخفیف شوي لاسي چلونکي کاروي: ($a). مهرباني وکړئ، دوی د 2 API پیښې د کارولو لپاره اپډیټ کړئ. https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers وګورئ.';
$string['everyonewhocan'] = 'هر هغه څوک چې کولای شي';
$string['exceptions'] = 'استثناوې';
$string['execpathnotallowed'] = 'په config.php کې د عملي او محلي لارو تنظیم کول غیر فعال شوي';
$string['experimental'] = 'تجربوي';
$string['experimentalsettings'] = 'تجربوي تنظیمات';
$string['extendedusernamechars'] = 'د کاروونکو په نومونو کې پراخه شوي توري اضافه کړئ';
$string['extramemorylimit'] = 'د PHP د حافظې اضافي لیمیت';
$string['fatalsessionautostart'] = '<p> د تشکیلاتو جدي تیروتنه وموندل شوه، مهرباني وکړئ د سرور مدیر ته خبر ورکړئ. </p><p> د سم چلولو لپاره موډل اړ دی چې اداره کوونکي د PHP ترتیبات بدل کړي. .</p><p><code>session.auto_start</code> باید دو ته <code>off</code> تنظیم شي. دا </p><p> تنظیم د <code>php.ini</code>، Apache/IIS <br /> تشکیلاتو یا <code>.htaccess</code> فایل په سرور کې د ایډیټیدو سره کنټرول کیږي.';
$string['filecreated'] = 'نوی فایل جوړ شو';
$string['filestoredin'] = 'فایلونه فولډر کې خوندي کړئ:';
$string['filestoredinhelp'] = 'چیرې چې فایل به زیرمه شي';
$string['filterall'] = 'ټول سټرینګونه فیلټر کړئ';
$string['filtermatchoneperpage'] = 'هر مخ یو ځل فلتړ کړئ';
$string['filtermatchonepertext'] = 'هر متن یو ځل فلتړ کړئ';
$string['filters'] = 'فلټرونه';
$string['filtersettings'] = 'فلټرونه اداره کړئ';
$string['filtersettingsgeneral'] = 'د عمومي فلټړ تنظیمات';
$string['filteruploadedfiles'] = 'د اپلوډ شوي فایلونو فیلټر';
$string['forcelogin'] = 'کاروونکي د ننوتلو لپاره اړ باسئ';
$string['forceloginforprofileimage'] = 'کاروونکي د کاروونکو د انځورونو لیدلو لپاره لاګ ان کولو ته اړ باسئ';
$string['forceloginforprofileimage_help'] = 'که چیرې فعال شوي وي، کاروونکي باید د کاروونکي پروفایل عکسونو لپاره لاګ ان شي او د اصلي کاروونکي انځور به په ټولو خبرتیاوي بریښنالیکونو کې وکارول شي.';
$string['forceloginforprofiles'] = 'د پروفایلونو لپاره کاروونکي اړ باسئ';
$string['forcetimezone'] = 'ټایم زون اړ باسئ';
$string['formatuninstallwithcourses'] = 'دلته {$a->count} کورسونه شتون لري چې {$a->format} کاروي. د دوی فارمټ به {$a->defaultformat} (د دې سایټ لپاره اصلي فارمټ) ته بدل شي. ځینې فارمټ ځانګړي معلومات ممکن له لاسه ورکړي. آیا تاسو ډاډه یاست چې پرمختګ غواړئ؟';
$string['fullnamedisplay'] = 'د بشپړ نوم فارمټ';
$string['fullnamedisplayprivate'] = 'د بشپړ نوم فارمټ – شخصي';
$string['gdrequired'] = 'د GD توسیع اوس د عکس تبادلې لپاره د موډل لخوا اړین دی.';
$string['generalsettings'] = 'عمومي تنظیمات';
$string['getremoteaddrconf'] = 'د IP سرچینې ننوتل';
$string['globalsearch'] = 'نړیواله پلټنه';
$string['globalsearchmanage'] = 'نړیواله پلټنه اداره کړئ';
$string['googlemapkey3'] = 'د ګوګل نقشې API V3 کلید';
$string['googlemapkey3_help'] = 'تاسو اړتیا لرئ د IP پتې د لټون لید لپاره د ګوګل نقشې کارولو لپاره ځانګړې کلید دننه کړئ. تاسو کولای شئ په <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a> وړیا کلید ترلاسه کړئ';
$string['gotofirst'] = 'لومړي ورک شوي سټرینګ ته لار شئ';
$string['gradebook'] = 'درسي کتاب';
$string['gradebookroles'] = 'درجه بندۍ';
$string['gradeexport'] = 'د ابتدایې درجې صادراتو میتودونه';
$string['gravatardefaulturl'] = 'د ګړاواتار اصلي انځور URL';
$string['gravatardefaulturl_help'] = 'د ګړاواتار د ښودلو لپاره اصلي انځور ته اړتیا ده که چیرې ورکړل شوي کاروونکي لپاره انځور ونه موندل شي. د انځور لپاره بشپړ URL چمتو کړئ. که تاسو دا ترتیب خالي پریږدئ، موډل به د هغې پاڼې لپاره چې تاسو یې ګورئ د خورا مناسب اصلي انځور کارولو هڅه به وکړي. دا هم په یاد ولرئ چې ګراواتار یو شمیر کوډونه لري چې د <a href="https://en.gravatar.com/site/implement/images/#default-image"> اصلي عکسونو تولید </a> کې کارول کیدای شي.';
$string['groupenrolmentkeypolicy'] = 'د ډلې نوم لیکنه کلیدي پالیسي';
$string['guestroleid'] = 'د میلمه لپاره رول';
$string['guestroleid_help'] = 'دا رول پخپله د میلمه کاروونکو لپاره ټاکل شوئ. همچنان دا په لنډ مهاله توګه د نه ثبت شوي کاروونکو لپاره چې د میلمه نوم لیکنې پلګ ان له لارې کورس ته ننو ځي ګمارل شوی.';
$string['helpcalendarcustomexport'] = 'د کلیز په صادراتو کې د ګمرکي نیټې د حد صادراتو اختیار فعال کړئ. کلیز صادرات باید فعال شي مخکې له دې چې دا اغیزناک وي.';
$string['helpexportlookahead'] = 'په راتلونکې کې څو ورځې به د ګمرکي صادراتو اختیار لپاره کلیز به د صادراتو پر مهال پیښې ګوري؟';
$string['helpexportlookback'] = 'په تیرو څو ورځو کې د ګمرکي صادراتو اختیار لپاره کلیز د صادراتو پر مهال پیښې ولیدې؟';
$string['helpforcetimezone'] = 'تاسو کولی شئ کاروونکو ته اجازه ورکړئ په انفرادي ډول د دوی ټایم زون وټاکي، یا د هر چا لپاره ټایم زون مجبور کړو.';
$string['helpshowicalsource'] = 'که چیرې فعال شوې وي، د ګډون نوم او لینک به د iCal – وارداتو پیښو لپاره وښودل شي.';
$string['helpsitemaintenance'] = 'د لوړولو او نورو کارونو لپاره';
$string['helpstartofweek'] = 'په کلیز کې کومه ورځ اونئ پیلیږي؟';
$string['helpupcominglookahead'] = 'په راتلونکي کې څو ورځې به کلیز د ډیفالټ لخوا راتلونکو پیښو لپاره ګوري؟';
$string['helpupcomingmaxevents'] = 'څو (اعظمي) راتلونکي پیښې د ډیفالټ لخوا کاروونکو ته ښودل کیږي؟';
$string['helpweekenddays'] = 'د اونۍ کومې ورځې د (رخصتي) په توګه چلند کیږي او د بل رنګ سره ښودل کیږي؟';
$string['hiddenuserfields'] = 'د کاروونکي فیلډونه پټ کړئ';
$string['hidefromall'] = 'د ټولو کاروونکو څخه پټ کړئ';
$string['hidefromnone'] = 'د هیچا څخه مه پټوئ';
$string['hidefromstudents'] = 'د زده کوونکو څخه پټ کړئ';
$string['htmleditor'] = 'د HTML ایډیټور';
$string['htmleditorsettings'] = 'د HTML ایډیټور تنظیمات';
$string['htmlsettings'] = 'د HTML تنظیمات';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'د HTTP امنیت';
$string['iconvrequired'] = 'د ICONV توسیع نصب کول اړین دي.';
$string['ignore'] = 'له پامه غورځول';
$string['includemoduleuserdata'] = 'د موډل کاروونکي ډیټا شامل کړئ';
$string['incompatibleblocks'] = 'نامتوافق بلاکونه';
$string['incompleteunicodesupport'] = 'د MySQL او MariaDB اوسنی تنظیم \'utf8\' کاروي. د کرکټر سیټ د څلور بایټ کرکټرونو ملاتړ نه کوي چې په کې ځینې ایموجي شامل دي. د دې کرکټرونو کارولو هڅه کول د ریکاړد اپلوډ په مهال د خطا لامل شي، او ډیټابیس ته لیږل شوي معلومات به له لاسه ورکړي. مهرباني وکړئ خپل تنظیمات \'utf8mb4\' ته بدلولو کې پام وکړئ. د بشپړ جزیاتو لپاره اسناد وګورئ.';
$string['indexdata'] = 'د شاخص ډیټا';
$string['installhijacked'] = 'بښنه غواړم نصب باید د اصلي IP پتې څخه پای ته ورسي.';
$string['intlrecommended'] = 'د انټل توسعه د نړیوال ملاتړ پرمختګ لپاره کارول کیږي، کله د ځایي خبرتیا ترتیب ورکول.';
$string['intlrequired'] = 'د نړیوال ملاتړ پرمختګ لپاره د انټرل توسیع اړین دی، لکه د ځایي خبرتیا ترتیب او نړیوال ډومین نومونه.';
$string['invalidsection'] = 'نامعتبره برخه';
$string['invaliduserchangeme'] = 'د "changeme" کاروونکي نوم خوندي دی – تاسو نشی کولای په دې سره حساب جوړ کړئ.';
$string['ipblocked'] = 'دا سایټ اوس مهال شتون نه لري.';
$string['ipblocker'] = 'IP بلاکر';
$string['iplookup'] = 'د IP پتې کتنه';
$string['ishttpswarning'] = 'دا وموندل شوه چې ستاسو سایټ د HTTPS په کارولو سره خوندي ندی. دا په کلکه سپارښتنه کیږي چې د امنیت او د نورو سیسټمونو سره ښه ادغام لپاره خپل سایټ HTTPS ته مهاجرت وکړئ';
$string['keeptagnamecase'] = 'د ټګ نوم پوښښ وساتئ';
$string['lang'] = 'اصلي ژبه';
$string['langcache'] = 'د کیچ ژبه مینو';
$string['langcache_desc'] = 'د ژبې مینو کیچ کړئ. که چیرې فعال شوي وي، د شته ژباړو لیست ساتل کیږي. کیچ په اوتومات ډول تازه کیږي کله چې تاسو د ژبې بسته د جوړه شوی ژبې کڅوړې اداري وسیلې له لارې انسټال یا حذف کړئ. که تاسو په منول ډول د ژبې نوې کڅوړه انسټال کړئ ، نو تاسو باید د کیچ لیست تازه کولو لپاره د ټولو کیچونو پاکولو خاصیت وکاروئ.';
$string['langlist'] = 'د ژبې مینو کې ژبې';
$string['langmenu'] = 'د ژبې مینو وښایاست';
$string['langpackwillbeupdated'] = 'یادونه: موډل به هڅه وکړي چې د اپ ګړید پرمهال ستاسو د ژبې بستې لپاره اپډیټونه ډاونلوډ کړي.';
$string['langstringcache'] = 'د ټولې ژبې سټرینګونه کیچ کړئ';
$string['languagesettings'] = 'د ژبې تنظیمات';
$string['latinexcelexport'] = 'د ایکسیل کوډ ورکول';
$string['legacyfilesaddallowed'] = 'د میراث کورس فایلونو ته اضافه کولو ته اجازه ورکړئ';
$string['legacyfilesaddallowed_help'] = 'که چیرې کورس د میراث کورس فایلونه ولري ، نو نوي فایلونو او فولډرو ته اجازه ورکړئ چې اضافه شي.';
$string['legacyfilesinnewcourses'] = 'په نوي کورسونو کې د میراث کورس فایلونه';
$string['legacyfilesinnewcourses_help'] = 'د ډیفالټ په واسطه، د میراث کورس فایلونو سیمې یوازې په اپ ګړید شوي کورسونو کې شتون لري. مهرباني وکړئ په یاد ولرئ چې ځینې خاصیتونه لکه د فعالیت شاتړ او بیرته راوړل د دې ترتیب سره مناسب ندي.';
$string['libcurlwarning'] = 'دا وموندل شوه چې libcurl د CURLOPT_PROTOCOL ملاتړ نلري. د امنیت دلایلو له مخې تازه libcurl انسټالول وړاندیز کیږي.';
$string['licensesettings'] = 'د جواز تنظیمات';
$string['linkadmincategories'] = 'د اډمین کټګورۍ ونښلوئ';
$string['linkadmincategories_help'] = 'که چیرې فعال شي د مدیر تنظیم کټګورۍ به په نیویګیشن کې د لینکونو په توګه وښودل شي او د ادارې کټګورۍ پاڼو ته به لارښود شي.';
$string['linkcoursesections'] = 'تل د کورس برخې ونښلوئ';
$string['linkcoursesections_help'] = 'تل د کورس برخو لپاره د لینک چمتو کولو هڅه وکړئ. د کورس برخې معمولا یوازې د لینکونو په توګه ښودل شوي که چیرې د کورس فارمټ په هره پاڼه کې یوه برخه وښیې. که دا ترتیب فعال شوی وي نو یو لینک به تل چمتو شي.';
$string['loading'] = 'بارول';
$string['localetext'] = 'د ځای په کچه سیمه ییز';
$string['localstringcustomization'] = 'ځایي سټرینګ تخصیص';
$string['location'] = 'ځای';
$string['locationsettings'] = 'د ځای تنظیمات';
$string['locked'] = 'بند شوی';
$string['lockoutduration'] = 'د حساب بندولو موده';
$string['lockoutduration_desc'] = 'بند شوی حساب له دې مودې وروسته په اوتومات ډول خلاص کیږي.';
$string['lockoutemailbody'] = 'په سرور کې \'{$a->sitename}\' ستاسو حساب د کارن نوم سره{$a->username}  د ګڼو نامعتبره لاګ اېن هڅو وروسته وتړل شو. د حساب خلاصولو لپاره سمدلاسه لاندې پتې {$a->link}  ته ورشئ  په ډیرو میل برنامو کې، دا باید د آبي لینک په څیر څرګند شي چې تاسو کلیک پرې کولی شئ. که دا کار ونکړي، نو د پتې کرښه کې د خپل ویب براوزر وینډو د پاسه خپله پته کاپي او پیسټ کړئ. که تاسو مرستې ته اړتیا لرئ ، مهرباني وکړئ د سایټ مدیر سره اړیکه ونیسئ، {$a->admin}';
$string['lockoutemailsubject'] = 'ستاسو حساب په {$a}  کې تړل شوی دی.';
$string['lockouterrorunlock'] = 'د نامعتبره حساب خلاصولو معلومات ورکړل شوي.';
$string['lockoutthreshold'] = 'د حساب بندولو تخته';
$string['lockoutthreshold_desc'] = 'د ننوتلو ناکامه هڅې شمیره وټاکئ چې د حساب  بندول پایله لري. دا خاصیت ممکن د خدماتو بریدونو په انکار کې ناوړه ګټه واخیستل شي.';
$string['lockoutwindow'] = 'د حساب بندولو د مشاهدې وینډو';
$string['lockoutwindow_desc'] = 'د بندولو تختې لپاره د نظارت وخت، که چیرې کومه ناکامه هڅه ونه شي نو د تختې ضد پس له دې وخته بیا تنظیم کیږي.';
$string['log'] = 'لاګونه';
$string['logguests'] = 'د میلمنو د ننوتنې لاسرسی';
$string['logguests_help'] = 'دا ترتیب د میلمنو حساب په واسطه د اعمالو او نه دي لاګ اېن شوي کاروونکو لاګ اېن کیدل فعالوي.  د لوړ پروفایل سایټونه ممکن وغواړي چې د فعالیت دلیلونو لپاره دا لاګ اېن کیدل غیر فعال کړي. سپارښتنه کیږي چې دا تنظیمات د تولید سایټونو کې فعال وساتي.';
$string['loginpageautofocus'] = 'د آټوفوکس ننوتنې پاڼې فورم';
$string['loginpageautofocus_help'] = 'د دې اختیار فعالول د لاګ اېن پاڼې کارولو ته وده ورکوي، مګر په اتومات ډول د تمرکز سیمې ممکن د لاسرسۍ مسله په پام کې ونیول شي.';
$string['loglifetime'] = 'ننوتنې د ساتلو لپاره وساتئ';
$string['logstorenotrequired'] = 'د لاګ پلورنځي ته اړتیا نشته';
$string['logstoressupported'] = 'د لاګ پلورنځي چې د دې راپور ملاتړ کوي';
$string['longtimewarning'] = '<b> مهرباني وکړئ په یاد ولرئ چې دا پروسه ډیر وخت نیسي. </ b>';
$string['maintenancemode'] = 'د ساتنې حالت کې';
$string['maintenancemodeisscheduled'] = 'دا سایټ به {$a->min}  دقیقې {$a->sec}  ثانیې کې د ساتنې حالت ته واړول شي';
$string['maintfileopenerror'] = 'د ساتنې فایلونو په پرانستلو کې تېروتنه!';
$string['maintinprogress'] = 'ساتنه روانه ده ...';
$string['manageformats'] = 'د کورس فارمټونه اداره کړئ';
$string['manageformatsgotosettings'] = 'اصلي فارمټ په {$a} کې بدلیدلی شي';
$string['managelang'] = 'اداره کول';
$string['managelicenses'] = 'جوازونه اداره کړئ';
$string['manageqbehaviours'] = 'د پوښتنو چلندونه اداره کړئ';
$string['manageqtypes'] = 'د پوښتنې ډولونه اداره کړئ';
$string['maturity100'] = 'بیټا';
$string['maturity150'] = 'د کاندید خوشې کول';
$string['maturity200'] = 'ثابته نسخه';
$string['maturity50'] = 'الفا';
$string['maturityallowunstable'] = 'اشاره: تاسو ممکن وغواړئ دا سکریپټ د – اجازه ورکړئ - بې ثباته انتخاب سره پرمخ بوځي';
$string['maturitycoreinfo'] = 'ستاسو سایټ اوس مهال بې ثباته مخکې ځي "{$a}" د پرمختګ کوډ';
$string['maturitycorewarning'] = 'د موډل نسخه چې تاسو یې د انسټالولو یا اپ ګړید په هڅه یاست چې د بې ثباته "{$a}" پرمختیا کوډ لري چې په ډیری تولیدي سایټونو کې د کارولو لپاره مناسب نه دي. که دا هغه څه نه وي چې تاسو یې غواړئ نو تاسو باید ډاډ ترلاسه کړئ چې تاسو د موډل کوډ له مستحکمې څانګې څخه اپډیټ کوئ. د نورو جزیاتو لپاره د ماډل سندونه وګورئ.';
$string['maxbytes'] = 'د اپلوډ شوي فایل اعظمي اندازه';
$string['maxconsecutiveidentchars'] = 'پرله پسې ورته مشخصات';
$string['maxeditingtime'] = 'د پوسټونو ایډیټ کولو لپاره اعظمي وخت';
$string['maxtimelimit'] = 'د اعظمي حد وخت';
$string['maxtimelimit_desc'] = 'د PHP د عملي کولو اعظمي وخت محدودولو لپاره چې موډل به پرته له کوم محصول ښودلو اجازه ورکړي، دلته په ثانیو کې ارزښت دننه کړئ. 0 معنی لري چې د موډل اصلي محدودیتونه کارول شوي. که تاسو د خپل وخت مهال محدودیت سره د مخ - پای سرور لرئ ، نو دا ارزښت ټیټ کړئ ترڅو په ننوتلو کې د PHP تیروتنې ترلاسه کړئ. د CLI سکریپټونو ته غوښتنه مه کوئ.';
$string['maxusersperpage'] = 'په هره پاڼه کې اعظمي کارونکي';
$string['mbstringrecommended'] = 'د اختیاري MBSTRING کتابتون انسټالول د سایټ فعالیت ښه کولو لپاره خورا وړاندیز کیږي، په ځانګړي توګه که ستاسو سایټ د غیر لاتین ژبو ملاتړ کوي.';
$string['mediapluginavi'] = '.avi فلټر فعال کړئ';
$string['mediapluginflv'] = '.flv فلټر فعال کړئ';
$string['mediapluginimg'] = 'د نښلیدل شوي انځورونو اتوماتیک د ننه کیدل فعال کړئ';
$string['mediapluginmov'] = '.mov فلټر فعال کړئ';
$string['mediapluginmp3'] = '.mp3 فلټر فعال کړئ';
$string['mediapluginmpg'] = '.mpg فلټر فعال کړئ';
$string['mediapluginogg'] = '.ogg فلټر فعال کړئ';
$string['mediapluginogv'] = '.ogv فلټر فعال کړئ';
$string['mediapluginram'] = '.ram فلټر فعال کړئ';
$string['mediapluginrm'] = '.rm فلټر فعال کړئ';
$string['mediapluginrpm'] = '.rpm فلټر فعال کړئ';
$string['mediapluginswf'] = '.swf فلټر فعال کړئ';
$string['mediapluginswfnote'] = 'د اصلي امنیتی تدابیر په توګه، نورمال کاروونکي باید د swf فلش فایلونو ځای کیدلو ته اجازه ورنکړي.';
$string['mediapluginwmv'] = '.wmv فلټر فعال کړئ';
$string['mediapluginyoutube'] = 'د یوټیوب لینک فلټر فعال کړئ';
$string['messaging'] = 'د پیغام لیږلو سیسټم فعال کړئ';
$string['messagingallowemailoverride'] = 'د خبرتیا بریښنالیک ځنډول';
$string['messagingdeletereadnotificationsdelay'] = 'د لوستلو خبرتیاوې حذف کړئ';
$string['minpassworddigits'] = 'رقمونه';
$string['minpasswordlength'] = 'د پسوړد اوږدوالی';
$string['minpasswordlower'] = 'کوچني توري';
$string['minpasswordnonalphanum'] = 'غیر الفانمړیک کرکټرونه';
$string['minpasswordupper'] = 'غټ توري';
$string['misc'] = 'متفرقه';
$string['mnetrestore_extusers'] = '<strong> یادونه: </ strong> دا شاتړ فایل د ریموټ موډل شبکې کاروونکي حسابونه لري کوم چې به د پروسې د یوې برخې په توګه وساتل شي.';
$string['mnetrestore_extusers_admin'] = '<strong> یادونه: </ strong> دا  فایل داسې ښایي چې د مختلف موډل له انسټالولو څخه راغلي وي او د موډل شبکې ریموټ کارونکي حسابونه لري. د بیرته راستنیدو پروسه به د ټولو رامینځته شوي کاروونکو لپاره د ماډل شبکې کوربه توب هڅه وکړي. هغه چې سمون نه خوري به په اوتومات ډول داخلي اعتبار ته واړول شي (د mnet one پرځای). د راګرځیدو لاګ اېن به تاسو په دې اړه خبر کړي.';
$string['mnetrestore_extusers_mismatch'] = '<strong> یادونه: </ strong> دا شاتړ فایل په ظاهره د مختلف موډل له انسټالولو څخه رامنځته کیږي او د موډل شبکې ریموټ کارونکي حسابونه لري چې ممکن په بیرته راګرځیدو کې پاتې راشي. دا عملیه نده ملاتړ شوې. که تاسو ډاډه یاست چې دا د دې موډل په انسټالولو کې رامنځته شوی، یا تاسو ډاډ ترلاسه کولی شئ چې د موډل شبکې ټول اړین کوربه تنظیم شوي ، نو تاسو ممکن د بیا رغونې هڅه وکړئ.';
$string['mnetrestore_extusers_noadmin'] = '<strong> یادونه: </ strong> دا شاتړ فایل داسې ښایي چې د مختلف موډل له انسټالولو څخه راغلي وي او د موډل شبکې ریموټ کارونکي حسابونه لري. تاسو د دې ډول د بیا رغونې اجرا کولو اجازه نلرئ. د سایټ له مدیر سره اړیکه ونیسئ یا، په بدیل توګه، پرته له کوم کاروونکي معلوماتو (ماډلونه، فایلونه ...) دا کورس وساتئ.';
$string['mnetrestore_extusers_switchuserauth'] = 'د ریموټ موډل شبکې کارونکي  {$a->username}  (د {$ a-> mnethosturl څخه راځي) سیمه ییز {$a->auth} تصدیق شوي کارن ته بدل شو.';
$string['modchooserdefault'] = 'د فعالیت غوره کوونکي ډیفالټ';
$string['modeditdefaults'] = 'د فعالیت تنظیماتو لپاره اصلي ارزښتونه';
$string['modsettings'] = 'فعالیتونه اداره کړئ';
$string['modulesecurity'] = 'د موډل امنیت';
$string['mustenablestats'] = 'احصایې لاهم په دې سایټ کې ندي فعالې شوي.';
$string['mycoursesperpage'] = 'د کورسونو شمیر';
$string['mydashboard'] = 'د سیسټم اصلي ډشبورډ';
$string['mymoodle'] = 'ډشبورډ';
$string['mymoodleredirect'] = 'کارونکي اړ کړئ چې زما موډل وکاروي';
$string['mypage'] = 'د اصلي ډشبورډ پاڼه';
$string['mypagelocked'] = 'اصلي پاڼه بنده کړئ';
$string['myprofile'] = 'د اصلي پروفایل پاڼه';
$string['navadduserpostslinks'] = 'د کاروونکي پوسټونو لیدو لپاره لینکونه اضافه کړئ';
$string['navadduserpostslinks_help'] = 'که چیرې فعال شوي دوه لینکونه په نیویګیشن کې هر کاروونکي ته د خبرو اترو لیدو لپاره اضافه شي چې کارن پیل کړي او يوسټونه چې کارونکي په سایټ کې یا په ځانګړي کورسونو کې په فورمونو کې جوړ کړي.';
$string['navcourselimit'] = 'د کورس حد';
$string['navigationupgrade'] = 'دا اپ ګړید دوه نوي نیوګیشن بلاګونه معرفي کوي چې دا بلاکونه به ځای په ځای کړي: اداره، کورسونه، فعالیتونه او برخه اخیستونکي. که تاسو په دې بلاکونو کې کوم ځانګړي اجازه لیکونه ټاکلي وي نو تاسو باید چیک کړئ تر څو ډاډ ترلاسه کړئ چې هرڅه داسې چلند کوي لکه څنګه چې تاسو یې غواړئ.';
$string['navshowallcourses'] = 'ټول کورسونه وښایاست';
$string['navshowcategories'] = 'د کورس کټګورۍ وښایاست';
$string['navshowfullcoursenames'] = 'د کورس بشپړ نومونه وښایاست';
$string['navshowfullcoursenames_help'] = 'که چیرې فعال شوي وي، د کورس بشپړ نومونه به د لنډو نومونو پرځای په نیویګیشن کې وکارول شي.';
$string['navshowmycoursecategories'] = 'زما د کورس کټګورۍ وښایاست';
$string['navsortmycoursessort'] = 'زما کورسونه ترتیب کړئ';
$string['navsortmycoursessort_help'] = 'دا ټاکي چې آیا کورسونه زما د کورسونو لاندې د ترتیب شوي ترتیب له مخې لیست شوي دي (د بیلګې په توګه د سایټ ادارې ترتیب شوی کورس> کورسونه> کورسونه او کټګورۍ اداره کړئ) یا د الفبا په ترتیب د کورس ترتیب سره.';
$string['neverdeleteruns'] = 'هیڅکله چلیدنې مه پاکوئ';
$string['nobookmarksforuser'] = 'تاسو هیڅ یاد نښې نلرئ.';
$string['nodatabase'] = 'هیڅ ډیټابیس نلري';
$string['nohttpsformobilewarning'] = 'سپارښتنه کیږي چې د معتبر سند سره HTTPS فعال کړئ. د موډل اپلیکیشن به تل لومړی د خوندي پیوستون کارولو لپاره هڅه وکړي.';
$string['nomissingstrings'] = 'ورک شوې سټرینګونه نشته';
$string['nonewsettings'] = 'د دې اپ ګریډ پرمهال هیڅ نوي تنظیمات نه دي اضافه شوي.';
$string['nonexistentbookmark'] = 'هغه یادنښه چې تاسو یې غوښتنه کړې شتون نلري.';
$string['noresults'] = 'کومې پایلې ونه موندل شوي.';
$string['noroles'] = 'هیڅ رول نلري';
$string['nosupportedlogstore'] = 'هیڅ ملاتړ شوی لاګ سټور ونه موندل شو';
$string['notifications'] = 'خبرتیاوې';
$string['notifyloginfailures'] = '... ته د بریښنالیک لاګ اېن ناکامي';
$string['notifyloginthreshold'] = 'د بریښنالیک خبرتیاو لپاره حد';
$string['notloggedinroleid'] = 'د لیدونکو لپاره رول';
$string['numberofmissingstrings'] = 'د ورک شویو سټرینګونو شمیر: {$a}';
$string['numberofstrings'] = 'د سټرینګونو مجموعه: {$a->strings}<br />Missing: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'د PHP کوډ کیچینګ فعالیت ښه کوي او د حافظې اړتیاوې راټیټوي ، د OPcache  توسیع سپارښتنه کیږي او په بشپړ ډول ملاتړ کیږي.';
$string['opensslrecommended'] = 'د اختیاري OpenSSL کتابتون انسټالول خورا ښه سپارښتنه کیږي - دا د موډل شبکې فعالیت فعالوي.';
$string['opensslrequired'] = 'د OpenSSL PHP توسیع اوس د موډل لخوا اړین دی ترڅو قوي کوډکښنې خدمات چمتو کړي.';
$string['optionalmaintenancemessage'] = 'د ساتنې اختیاري پیغام';
$string['order1'] = 'لومړی';
$string['order2'] = 'دوهم';
$string['order3'] = 'دریم';
$string['order4'] = 'څلورم';
$string['passwordchangelogout'] = 'د پسوړد بدلولو وروسته وتل';
$string['passwordchangelogout_desc'] = 'که چیرې فعال شوي وي، کله چې پسوړد بدل شي، نو د براوزر ټولې ناستې پای ته رسیږي، پرته له هغه چې په کې نوي پسوړد مشخص شوی. (دا ترتیب د زړو کاروونکو اپلوډ له لارې د پټنوم بدلونونه اغیزه نه کوي.)';
$string['passwordpolicy'] = 'د پټنوم تګلاره';
$string['passwordresettime'] = 'د پټنوم له سره تنظیم غوښتنه تصدیق کولو لپاره اعظمي وخت';
$string['passwordreuselimit'] = 'د پسوړد څرخولو حد';
$string['passwordreuselimit_desc'] = 'مخکې لدې چې کاروونکي ته د پسوړد له سره کارولو اجازه ورکړل شي باید کاروونکي یې خپل پسوړد بدل کړي. د پخوانیو کارول شوي پسوړد هاشونه په سیمه ییز ډیټابیس جدول کې زیرمه شوي. دا خاصیت ممکن د ځینې بهرني اعتبار پلګ اېنونو سره مناسب نه وي.';
$string['pathtodot'] = 'ډاټ ته لاره';
$string['pathtodu'] = 'ډیو ته لاره';
$string['pathtogs'] = 'د سکښت سکریپټ ته لاره';
$string['pathtopgdump'] = 'pg_dump ته لاره';
$string['pathtopgdumpdesc'] = 'دا یوازې دننه کولو لپاره اړین دی که تاسو په خپل سیسټم کې له یوه  pg_dump څخه ډیر ولرئ (د بیلګې په توګه که تاسو د پوسټ ګریس څخه ډیرې نسخه نصب کړې وي)';
$string['pathtopgdumpinvalid'] = 'pg_dump ته نامعتره لاره - یا غلطه لاره او نه اجرا کیدونکی';
$string['pathtopsql'] = 'psql  ته لاره';
$string['pathtopsqldesc'] = 'دا یوازې دننه کولو لپاره اړین دی که تاسو په خپل سیسټم کې له یو څخه زیات د psql  لرئ (د بیلګې په توګه که تاسو د پوسټ ګریس څخه ډیری نسخه نصب کړې وي)';
$string['pathtopsqlinvalid'] = 'psql  ته غلطه لاره - یا غلطه لاره یا د اجرا وړ نده';
$string['pcreunicodewarning'] = 'د PHP PCRE توسیع کارولو لپاره په کلکه سپارښتنه کیږي چې د یونیکوډ حروف سره مطابقت ولري.';
$string['perfdebug'] = 'د کړنې معلومات';
$string['performance'] = 'کړنه';
$string['pgcluster'] = 'د PostgreSQL کلستر';
$string['pgclusterdescription'] = 'د PostgreSQLکلستر نسخه/ کلستر پارامټر د امر لین عملیاتو لپاره. که تاسو یوازې یو postgresql په خپل سیسټم کې لری او یا هم تاسو ډاډه نه یاست چې دا څه شی دي، دا خالي پریږدئ.';
$string['phpfloatproblem'] = 'د PHP فلوټ شمیرو اداره کولو کې غیر متوقع ستونزه وموندل شوه.';
$string['pleaserefreshregistration'] = 'ستاسو سایټ ثبت شوی. نوم لیکنه وروستی ځل اپډیټ شوی ده. د (سایټ نوم لیکنه) مهال ویش شوې دندې ستاسو د نوم لیکنه تر نیټې پورې ساتي. تاسو کولای شی په منول توګه هر وخت  خپله نوم لیکنه اپډیټ کړئ.';
$string['pleaserefreshregistrationunknown'] = 'ستاسو سایټ ثبت شوی مګر د ثبت نیټه معلومه نه ده. مهرباني وکړی د (تازه نوم لیکنې) ټنۍ په کارولو سره اپډیټ کړئ او یا هم ډاډ تر لاسه کړئ چې د (نوم لیکنې) مهالویش شوې دنده فعاله شوې نو ستاسو نوم لیکنه په اتومات ډول اپډيټ کیږي.';
$string['plugin'] = 'پلګ اېن';
$string['plugins'] = 'پلګ اېنونه';
$string['pluginscheck'] = 'د پلګ اېن د انحصار چیک';
$string['pluginscheckfailed'] = 'د انحصاری چیک د پلګ ان لیست لپاره ناکام شو.';
$string['pluginschecktodo'] = 'تاسو باید د دې موډل نسخه نصبولو د مخه د پلګ ان ټولې اړتیاوې حل کړئ!';
$string['pluginsoverview'] = 'د پلګ اېنونو بیا کتنه';
$string['pluginsoverviewsee'] = 'د نورو معلوماتو لپاره د پلګ اېنو بیاکتنه </a>  پاڼه وګورئ <a href="{$a->url}">';
$string['profilecategory'] = 'کټګوري';
$string['profilecategoryname'] = 'د کټګورۍ نوم (باید ځانګړی وي)';
$string['profilecategorynamenotunique'] = 'د دې کټګورۍ نوم لا د مخه په استعمال کې دی';
$string['profilecommonsettings'] = 'عام ترتیبات';
$string['profileconfirmcategorydeletion'] = 'په دې کټګورۍ کې داسې سیمې دي چې نورو کټګوریو ته به ولېږدول شي. (یا لاندې که په پاس کټګورۍ کې وي). ایا تاسو غواړئ چې دا کټګوري حذف کړئ؟';
$string['profileconfirmfielddeletion'] = 'د دې سیمې لپاره ریکارډونه دي چې حذف به شي. غواړئ چې دا سیمه حذف کړئ؟';
$string['profilecreatecategory'] = 'نوې پروفایل کټګوري رامنخته کړي';
$string['profilecreatenewcategory'] = 'نوې کټګورۍ رامنځته کړئ';
$string['profilecreatenewfield'] = 'د کټګورۍ نوی پروفایل رامنځته کړ';
$string['profiledefaultcategory'] = 'نورې سیمې';
$string['profiledefaultchecked'] = 'په ډیفالټ توګه چک کیږي';
$string['profiledefaultdata'] = 'ډیفالټ ارزښت';
$string['profiledeletecategory'] = 'د یوې کټګورۍ حذف کول';
$string['profiledeletefield'] = 'د سیمې حذف کول';
$string['profiledescription'] = 'د سیمې توضیحات';
$string['profiledscript'] = 'سکرېپټ پروفایل شوی دی';
$string['profiledscriptview'] = 'د دې سکرېپټ لپاره د پروفایل کولو معلومات وښایاست';
$string['profileeditcategory'] = 'د کټګوریو اېډېټ کول: {$a}';
$string['profileeditfield'] = 'د پروفایل د سیمې اېډېټ کول: {$a}';
$string['profilefield'] = 'د پروفایل سیمه';
$string['profilefieldcolumns'] = 'قطارونه';
$string['profilefieldispassword'] = 'آیا دا د پسورډ سیمه ده؟';
$string['profilefieldlink'] = 'آیا دا د پسورډ سیمه ده؟';
$string['profilefieldlinktarget'] = 'موخه ونښلوئ';
$string['profilefieldrows'] = 'قطارونه';
$string['profilefields'] = 'د کارن پروفایل ساحې';
$string['profilefieldsize'] = 'د ښودنې کچه';
$string['profileforceunique'] = 'آیا معلومات باید ځانګړي وي؟';
$string['profileinvaliddata'] = 'نامعتبره ارزښت';
$string['profilelocked'] = 'آیا دا سیمه بند دی؟';
$string['profilemenudefaultnotinoptions'] = 'د ډيفالټ ارزښت یو له اپشنونو څخه ندی';
$string['profilemenunooptions'] = 'د مینو اپشنونه نه دي ورکړل شوي';
$string['profilemenuoptions'] = 'د مینو ټاکنې (په هرې کرښې)';
$string['profilemenutoofewoptions'] = 'تاسو باید لږترلږه ۲ ټاکنې چمتو کړئ';
$string['profilename'] = 'نوم';
$string['profilenofieldsdefined'] = 'هیڅ سیمه نه ده ټاکل شوی';
$string['profilerequired'] = 'آیا دا سیمه اړینه ده؟';
$string['profileroles'] = 'د پروفایلونو د څرګندیدلو رولونه';
$string['profilesforenrolledusersonly'] = 'یوازې د نوم لیکل شوي کاروونکو لپاره پروفایلونه';
$string['profileshortname'] = 'لنډ نوم (باید ځانګړي وي)';
$string['profileshortnamenotunique'] = 'دا لنډ نوم د مخه په استعمال کې دی';
$string['profilesignup'] = 'د ننوتلو پاڼې ښودل؟';
$string['profilespecificsettings'] = 'ځانګړي تنظیمات';
$string['profilevisible'] = 'دا ساحه چاته څرګند دی؟';
$string['profilevisibleall'] = 'ټولو ته د لیدو وړ';
$string['profilevisiblenone'] = 'څرګند نه دی';
$string['profilevisibleprivate'] = 'کاروونکي ته د لیدو وړ';
$string['profiling'] = 'پروفایل کول';
$string['profilingallowall'] = 'پرله پسې پروفایل';
$string['profilingallowall_help'] = 'که تاسو دا تنظیم فعال کړی، نو بیا، په هره دقیقې کې، تاسو کولای شی د PROFILEALL پارامیتړ په هر ځای کې (PGC) وکاروئ د موډل سیشن سره سم د ټولو اجرا شوي سکریپټونو لپاره د پروفایل فعالول. په ورته ډول، تاسو کولای شی د دې د بندولو لپاره PROFILEALLSTOP پآړامیتر وکاروئ';
$string['profilingallowme'] = 'د پروفایل ټاکنه';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
